<?php
/**
 * Created by PhpStorm.
 * User: dx
 * Date: 2019-03-27
 * Time: 13:22
 */

namespace DXIM;


class Make {

	public static $makes = [


        ['key' => 'ACCORD', 'label' => 'Accord', 'slug' => 'accord'],
        ['key' => 'AGCOMASSEYFERGUSON', 'label' => 'Agco / Massey Ferguson', 'slug' => 'agco-massey-ferguson'],
        ['key' => 'AMAZONE', 'label' => 'Amazone', 'slug' => 'amazone'],
        ['key' => 'AVANT_TECNO', 'label' => 'Avant Tecno', 'slug' => 'avant-tecno'],
        ['key' => 'BECKER', 'label' => 'Becker', 'slug' => 'becker'],
        ['key' => 'BELARUS', 'label' => 'Belarus', 'slug' => 'belarus'],
        ['key' => 'BERGMANN', 'label' => 'Bergmann', 'slug' => 'bergmann'],
        ['key' => 'BRANSON', 'label' => 'Branson', 'slug' => 'branson'],
        ['key' => 'BUSATIS', 'label' => 'Busatis', 'slug' => 'busatis'],
        ['key' => 'BVL-VANLENGEREICH', 'label' => 'BvL - Van Lengerich', 'slug' => 'bvl-van-lengerich'],
        ['key' => 'CARRARO', 'label' => 'Carraro', 'slug' => 'carraro'],
        ['key' => 'CASE', 'label' => 'Case', 'slug' => 'case'],
        ['key' => 'CLAAS', 'label' => 'Claas', 'slug' => 'claas'],
        ['key' => 'DEUTZ-FAHR', 'label' => 'Deutz-Fahr', 'slug' => 'deutz-fahr'],
        ['key' => 'DOLL', 'label' => 'Doll', 'slug' => 'doll'],
        ['key' => 'DUECKER', 'label' => 'Dücker', 'slug' => 'ducker'],
        ['key' => 'DUEVELSDORF', 'label' => 'Düvelsdorf', 'slug' => 'duvelsdorf'],
        ['key' => 'EBERHARDT', 'label' => 'Eberhardt', 'slug' => 'eberhardt'],
        ['key' => 'EICHER', 'label' => 'Eicher', 'slug' => 'eicher'],
        ['key' => 'FAHR', 'label' => 'Fahr', 'slug' => 'fahr'],
        ['key' => 'FELLA', 'label' => 'Fella', 'slug' => 'fella'],
        ['key' => 'FENDT', 'label' => 'Fendt', 'slug' => 'fendt'],
        ['key' => 'FIAT', 'label' => 'Fiat', 'slug' => 'fiat'],
        ['key' => 'FORD', 'label' => 'Ford', 'slug' => 'ford'],
        ['key' => 'FORTSCHRITT', 'label' => 'Fortschritt', 'slug' => 'fortschritt'],
        ['key' => 'FOTON', 'label' => 'Foton', 'slug' => 'foton'],
        ['key' => 'FROST', 'label' => 'Frost', 'slug' => 'frost'],
        ['key' => 'GASPARDO', 'label' => 'Gaspardo', 'slug' => 'gaspardo'],
        ['key' => 'GIANT', 'label' => 'GiANT', 'slug' => 'giant'],
        ['key' => 'GOLDONI', 'label' => 'Goldoni', 'slug' => 'goldoni'],
        ['key' => 'GRIMME', 'label' => 'Grimme', 'slug' => 'grimme'],
        ['key' => 'GUELDNER', 'label' => 'Güldner', 'slug' => 'guldner'],
        ['key' => 'GUTBROD', 'label' => 'Gutbrod', 'slug' => 'gutbrod'],
        ['key' => 'HAKO', 'label' => 'Hako', 'slug' => 'hako'],
        ['key' => 'HANOMAG', 'label' => 'Hanomag', 'slug' => 'hanomag'],
        ['key' => 'HASSIA', 'label' => 'Hassia', 'slug' => 'hassia'],
        ['key' => 'HITTNER', 'label' => 'Hittner', 'slug' => 'hittner'],
        ['key' => 'HOLDER', 'label' => 'Holder', 'slug' => 'holder'],
        ['key' => 'HOWARD', 'label' => 'Howard', 'slug' => 'howard'],
        ['key' => 'HYMACH', 'label' => 'Hymach', 'slug' => 'hymach'],
        ['key' => 'IHC', 'label' => 'IHC', 'slug' => 'ihc'],
        ['key' => 'ISEKI', 'label' => 'Iseki', 'slug' => 'iseki'],
        ['key' => 'JACOBSEN', 'label' => 'Jacobsen', 'slug' => 'jacobsen'],
        ['key' => 'JCB', 'label' => 'JCB', 'slug' => 'jcb'],
        ['key' => 'JOHN_DEERE', 'label' => 'John Deere', 'slug' => 'john-deere'],
        ['key' => 'KIOTI', 'label' => 'Kioti', 'slug' => 'kioti'],
        ['key' => 'KRAMER', 'label' => 'Kramer', 'slug' => 'kramer'],
        ['key' => 'KRONE', 'label' => 'Krone', 'slug' => 'krone'],
        ['key' => 'KUBOTA', 'label' => 'Kubota', 'slug' => 'kubota'],
        ['key' => 'LAMBORGHINI', 'label' => 'Lamborghini', 'slug' => 'lamborghini'],
        ['key' => 'LANDINI', 'label' => 'Landini', 'slug' => 'landini'],
        ['key' => 'LANDSBERG', 'label' => 'Landsberg', 'slug' => 'landsberg'],
        ['key' => 'LANGENDORF', 'label' => 'Langendorf', 'slug' => 'langendorf'],
        ['key' => 'LANZ', 'label' => 'Lanz', 'slug' => 'lanz'],
        ['key' => 'LELY', 'label' => 'Lely', 'slug' => 'lely'],
        ['key' => 'LEMKEN', 'label' => 'Lemken', 'slug' => 'lemken'],
        ['key' => 'MAN', 'label' => 'MAN', 'slug' => 'man'],
        ['key' => 'MASCHIO', 'label' => 'Maschio', 'slug' => 'maschio'],
        ['key' => 'MASSEY FERGUSON', 'label' => 'Massey Ferguson', 'slug' => 'massey-ferguson'],
        ['key' => 'MCCORMICK', 'label' => 'McCormick', 'slug' => 'mccormick'],
        ['key' => 'MENGELE', 'label' => 'Mengele', 'slug' => 'mengele'],
        ['key' => 'MERCEDES-BENZ', 'label' => 'Mercedes-Benz', 'slug' => 'mercedes-benz'],
        ['key' => 'MITSUBISHI', 'label' => 'Mitsubishi', 'slug' => 'mitsubishi'],
        ['key' => 'MULTICAR', 'label' => 'Multicar', 'slug' => 'multicar'],
        ['key' => 'NEW HOLLAND', 'label' => 'New Holland', 'slug' => 'new-holland'],
        ['key' => 'NIEMEYER', 'label' => 'Niemeyer', 'slug' => 'niemeyer'],
        ['key' => 'POETTINGER', 'label' => 'Pöttinger', 'slug' => 'pottinger'],
        ['key' => 'PORSCHE', 'label' => 'Porsche', 'slug' => 'porsche'],
        ['key' => 'PZ-VICON', 'label' => 'PZ-Vicon', 'slug' => 'pz-vicon'],
        ['key' => 'RABE', 'label' => 'Rabe', 'slug' => 'rabe'],
        ['key' => 'RAU', 'label' => 'Rau', 'slug' => 'rau'],
        ['key' => 'RAUCH', 'label' => 'Rauch', 'slug' => 'rauch'],
        ['key' => 'REFORMWERKEWELS', 'label' => 'Reformwerke Wels', 'slug' => 'reformwerke-wels'],
        ['key' => 'REGENT', 'label' => 'Regent', 'slug' => 'regent'],
        ['key' => 'RENAULT', 'label' => 'Renault', 'slug' => 'renault'],
        ['key' => 'SAME', 'label' => 'Same', 'slug' => 'same'],
        ['key' => 'SCHAEFFER', 'label' => 'Schäffer', 'slug' => 'schaffer'],
        ['key' => 'SCHLUETER', 'label' => 'Schlüter', 'slug' => 'schluter'],
        ['key' => 'SCHMIDT', 'label' => 'Schmidt', 'slug' => 'schmidt'],
        ['key' => 'SHIBAURA', 'label' => 'Shibaura', 'slug' => 'shibaura'],
        ['key' => 'STEYR', 'label' => 'Steyr', 'slug' => 'steyr'],
        ['key' => 'STRAUTMANN', 'label' => 'Strautmann', 'slug' => 'strautmann'],
        ['key' => 'TPS LABINPROGRES', 'label' => 'TPS Labinprogres', 'slug' => 'tps-labinprogres'],
        ['key' => 'UNIMOG', 'label' => 'Unimog', 'slug' => 'unimog'],
        ['key' => 'VALTRA', 'label' => 'Valtra', 'slug' => 'valtra'],
        ['key' => 'VOGEL&NOOT', 'label' => 'Vogel&Noot', 'slug' => 'vogelnoot'],
        ['key' => 'WEIDEMANN', 'label' => 'Weidemann', 'slug' => 'weidemann'],
        ['key' => 'ZETOR', 'label' => 'Zetor', 'slug' => 'zetor'],
        ['key' => 'ANDERE', 'label' => 'Other', 'slug' => 'other'],
        ['key' => 'BERKHOF', 'label' => 'VDL Berkhof', 'slug' => 'vdl-berkhof'],
        ['key' => 'BOVA', 'label' => 'VDL BOVA', 'slug' => 'vdl-bova'],
        ['key' => 'DAF', 'label' => 'DAF', 'slug' => 'daf'],
        ['key' => 'DROEGMOELLER', 'label' => 'Drögmöller', 'slug' => 'drogmoller'],
        ['key' => 'EOS', 'label' => 'EOS', 'slug' => 'eos'],
        ['key' => 'EVO', 'label' => 'Evobus', 'slug' => 'evobus'],
        ['key' => 'IKARUS', 'label' => 'Ikarus', 'slug' => 'ikarus'],
        ['key' => 'IRISBUS', 'label' => 'Irisbus', 'slug' => 'irisbus'],
        ['key' => 'IRIZAR', 'label' => 'Irizar', 'slug' => 'irizar'],
        ['key' => 'ISUZU', 'label' => 'Isuzu', 'slug' => 'isuzu'],
        ['key' => 'IVECO', 'label' => 'Iveco', 'slug' => 'iveco'],
        ['key' => 'KING_LONG', 'label' => 'King Long', 'slug' => 'king-long'],
        ['key' => 'MAGIRUSDEUTZ', 'label' => 'Magirus Deutz', 'slug' => 'magirus-deutz'],
        ['key' => 'NEOPLAN', 'label' => 'Neoplan', 'slug' => 'neoplan'],
        ['key' => 'OTOKAR', 'label' => 'Otokar', 'slug' => 'otokar'],
        ['key' => 'PEUGEOT', 'label' => 'Peugeot', 'slug' => 'peugeot'],
        ['key' => 'ROBUR', 'label' => 'Robur', 'slug' => 'robur'],
        ['key' => 'SCANIA', 'label' => 'Scania', 'slug' => 'scania'],
        ['key' => 'SETRA', 'label' => 'Setra', 'slug' => 'setra'],
        ['key' => 'SOLARIS', 'label' => 'Solaris', 'slug' => 'solaris'],
        ['key' => 'TEMSA', 'label' => 'Temsa', 'slug' => 'temsa'],
        ['key' => 'TOYOTA', 'label' => 'Toyota', 'slug' => 'toyota'],
        ['key' => 'VANHOOL', 'label' => 'Vanhool', 'slug' => 'vanhool'],
        ['key' => 'VDL', 'label' => 'VDL', 'slug' => 'vdl'],
        ['key' => 'VDL_JONCKHEERE', 'label' => 'VDL Jonckheere', 'slug' => 'vdl-jonckheere'],
        ['key' => 'VOLVO', 'label' => 'Volvo', 'slug' => 'volvo'],
        ['key' => 'VW', 'label' => 'Volkswagen', 'slug' => 'volkswagen'],
        ['key' => 'ABARTH', 'label' => 'Abarth', 'slug' => 'abarth'],
        ['key' => 'AC', 'label' => 'AC', 'slug' => 'ac'],
        ['key' => 'ACURA', 'label' => 'Acura', 'slug' => 'acura'],
        ['key' => 'AIWAYS', 'label' => 'Aiways', 'slug' => 'aiways'],
        ['key' => 'AIXAM', 'label' => 'Aixam', 'slug' => 'aixam'],
        ['key' => 'ALFA ROMEO', 'label' => 'Alfa Romeo', 'slug' => 'alfa-romeo'],
        ['key' => 'ALPINA', 'label' => 'ALPINA', 'slug' => 'alpina'],
        ['key' => 'ARTEGA', 'label' => 'Artega', 'slug' => 'artega'],
        ['key' => 'ASIA MOTORS', 'label' => 'Asia Motors', 'slug' => 'asia-motors'],
        ['key' => 'ASTON MARTIN', 'label' => 'Aston Martin', 'slug' => 'aston-martin'],
        ['key' => 'AUDI', 'label' => 'Audi', 'slug' => 'audi'],
        ['key' => 'AUSTIN', 'label' => 'Austin', 'slug' => 'austin'],
        ['key' => 'AUSTIN HEALEY', 'label' => 'Austin Healey', 'slug' => 'austin-healey'],
        ['key' => 'BAIC', 'label' => 'BAIC', 'slug' => 'baic'],
        ['key' => 'BENTLEY', 'label' => 'Bentley', 'slug' => 'bentley'],
        ['key' => 'BMW', 'label' => 'BMW', 'slug' => 'bmw'],
        ['key' => 'BORGWARD', 'label' => 'Borgward', 'slug' => 'borgward'],
        ['key' => 'BRILLIANCE', 'label' => 'Brilliance', 'slug' => 'brilliance'],
        ['key' => 'BUGATTI', 'label' => 'Bugatti', 'slug' => 'bugatti'],
        ['key' => 'BUICK', 'label' => 'Buick', 'slug' => 'buick'],
        ['key' => 'BYD', 'label' => 'BYD', 'slug' => 'byd'],
        ['key' => 'CADILLAC', 'label' => 'Cadillac', 'slug' => 'cadillac'],
        ['key' => 'CASALINI', 'label' => 'Casalini', 'slug' => 'casalini'],
        ['key' => 'CATERHAM', 'label' => 'Caterham', 'slug' => 'caterham'],
        ['key' => 'CHATENET', 'label' => 'Chatenet', 'slug' => 'chatenet'],
        ['key' => 'CHEVROLET', 'label' => 'Chevrolet', 'slug' => 'chevrolet'],
        ['key' => 'CHRYSLER', 'label' => 'Chrysler', 'slug' => 'chrysler'],
        ['key' => 'CITROEN', 'label' => 'Citroën', 'slug' => 'citroen'],
        ['key' => 'COBRA', 'label' => 'Cobra', 'slug' => 'cobra'],
        ['key' => 'CORVETTE', 'label' => 'Corvette', 'slug' => 'corvette'],
        ['key' => 'CUPRA', 'label' => 'Cupra', 'slug' => 'cupra'],
        ['key' => 'DACIA', 'label' => 'Dacia', 'slug' => 'dacia'],
        ['key' => 'DAEWOO', 'label' => 'Daewoo', 'slug' => 'daewoo'],
        ['key' => 'DAIHATSU', 'label' => 'Daihatsu', 'slug' => 'daihatsu'],
        ['key' => 'DETOMASO', 'label' => 'DeTomaso', 'slug' => 'detomaso'],
        ['key' => 'DFSK', 'label' => 'DFSK', 'slug' => 'dfsk'],
        ['key' => 'DODGE', 'label' => 'Dodge', 'slug' => 'dodge'],
        ['key' => 'DONKERVOORT', 'label' => 'Donkervoort', 'slug' => 'donkervoort'],
        ['key' => 'DS', 'label' => 'DS Automobiles', 'slug' => 'ds-automobiles'],
        ['key' => 'E.GO', 'label' => 'e.GO', 'slug' => 'e-go'],
        ['key' => 'ELARIS', 'label' => 'Elaris', 'slug' => 'elaris'],
        ['key' => 'FERRARI', 'label' => 'Ferrari', 'slug' => 'ferrari'],
        ['key' => 'FISKER', 'label' => 'Fisker', 'slug' => 'fisker'],
        ['key' => 'GAC GONOW', 'label' => 'GAC Gonow', 'slug' => 'gac-gonow'],
        ['key' => 'GEMBALLA', 'label' => 'Gemballa', 'slug' => 'gemballa'],
        ['key' => 'GENESIS', 'label' => 'Genesis', 'slug' => 'genesis'],
        ['key' => 'GMC', 'label' => 'GMC', 'slug' => 'gmc'],
        ['key' => 'GRECAV', 'label' => 'Grecav', 'slug' => 'grecav'],
        ['key' => 'HAMANN', 'label' => 'Hamann', 'slug' => 'hamann'],
        ['key' => 'HOLDEN', 'label' => 'Holden', 'slug' => 'holden'],
        ['key' => 'HONDA', 'label' => 'Honda', 'slug' => 'honda'],
        ['key' => 'HUMMER', 'label' => 'Hummer', 'slug' => 'hummer'],
        ['key' => 'HYUNDAI', 'label' => 'Hyundai', 'slug' => 'hyundai'],
        ['key' => 'INEOS', 'label' => 'INEOS', 'slug' => 'ineos'],
        ['key' => 'INFINITI', 'label' => 'Infiniti', 'slug' => 'infiniti'],
        ['key' => 'JAC', 'label' => 'JAC', 'slug' => 'jac'],
        ['key' => 'JAGUAR', 'label' => 'Jaguar', 'slug' => 'jaguar'],
        ['key' => 'JEEP', 'label' => 'Jeep', 'slug' => 'jeep'],
        ['key' => 'KIA', 'label' => 'Kia', 'slug' => 'kia'],
        ['key' => 'KOENIGSEGG', 'label' => 'Koenigsegg', 'slug' => 'koenigsegg'],
        ['key' => 'KTM', 'label' => 'KTM', 'slug' => 'ktm'],
        ['key' => 'LADA', 'label' => 'Lada', 'slug' => 'lada'],
        ['key' => 'LANCIA', 'label' => 'Lancia', 'slug' => 'lancia'],
        ['key' => 'LAND ROVER', 'label' => 'Land Rover', 'slug' => 'land-rover'],
        ['key' => 'LANDWIND', 'label' => 'Landwind', 'slug' => 'landwind'],
        ['key' => 'LEVC', 'label' => 'LEVC', 'slug' => 'levc'],
        ['key' => 'LEXUS', 'label' => 'Lexus', 'slug' => 'lexus'],
        ['key' => 'LIGIER', 'label' => 'Ligier', 'slug' => 'ligier'],
        ['key' => 'LINCOLN', 'label' => 'Lincoln', 'slug' => 'lincoln'],
        ['key' => 'LOTUS', 'label' => 'Lotus', 'slug' => 'lotus'],
        ['key' => 'LYNC AND CO', 'label' => 'Lynk&Co', 'slug' => 'lynkco'],
        ['key' => 'MAHINDRA', 'label' => 'Mahindra', 'slug' => 'mahindra'],
        ['key' => 'MASERATI', 'label' => 'Maserati', 'slug' => 'maserati'],
        ['key' => 'MAXUS', 'label' => 'Maxus', 'slug' => 'maxus'],
        ['key' => 'MAYBACH', 'label' => 'Maybach', 'slug' => 'maybach'],
        ['key' => 'MAZDA', 'label' => 'Mazda', 'slug' => 'mazda'],
        ['key' => 'MCLAREN', 'label' => 'McLaren', 'slug' => 'mclaren'],
        ['key' => 'MG', 'label' => 'MG', 'slug' => 'mg'],
        ['key' => 'MICROCAR', 'label' => 'Microcar', 'slug' => 'microcar'],
        ['key' => 'MICROLINO', 'label' => 'Microlino', 'slug' => 'microlino'],
        ['key' => 'MINI', 'label' => 'MINI', 'slug' => 'mini'],
        ['key' => 'MORGAN', 'label' => 'Morgan', 'slug' => 'morgan'],
        ['key' => 'NIO', 'label' => 'NIO', 'slug' => 'nio'],
        ['key' => 'NISSAN', 'label' => 'Nissan', 'slug' => 'nissan'],
        ['key' => 'NSU', 'label' => 'NSU', 'slug' => 'nsu'],
        ['key' => 'OLDSMOBILE', 'label' => 'Oldsmobile', 'slug' => 'oldsmobile'],
        ['key' => 'OPEL', 'label' => 'Opel', 'slug' => 'opel'],
        ['key' => 'ORA', 'label' => 'ORA', 'slug' => 'ora'],
        ['key' => 'PAGANI', 'label' => 'Pagani', 'slug' => 'pagani'],
        ['key' => 'PIAGGIO', 'label' => 'Piaggio', 'slug' => 'piaggio'],
        ['key' => 'PLYMOUTH', 'label' => 'Plymouth', 'slug' => 'plymouth'],
        ['key' => 'POLESTAR', 'label' => 'Polestar', 'slug' => 'polestar'],
        ['key' => 'PONTIAC', 'label' => 'Pontiac', 'slug' => 'pontiac'],
        ['key' => 'PROTON', 'label' => 'Proton', 'slug' => 'proton'],
        ['key' => 'ROLLS ROYCE', 'label' => 'Rolls-Royce', 'slug' => 'rolls-royce'],
        ['key' => 'ROVER', 'label' => 'Rover', 'slug' => 'rover'],
        ['key' => 'RUF', 'label' => 'Ruf', 'slug' => 'ruf'],
        ['key' => 'SAAB', 'label' => 'Saab', 'slug' => 'saab'],
        ['key' => 'SANTANA', 'label' => 'Santana', 'slug' => 'santana'],
        ['key' => 'SEAT', 'label' => 'Seat', 'slug' => 'seat'],
        ['key' => 'SKODA', 'label' => 'Skoda', 'slug' => 'skoda'],
        ['key' => 'SMART', 'label' => 'Smart', 'slug' => 'smart'],
        ['key' => 'SPEEDART', 'label' => 'speedART', 'slug' => 'speedart'],
        ['key' => 'SPYKER', 'label' => 'Spyker', 'slug' => 'spyker'],
        ['key' => 'SSANGYONG', 'label' => 'Ssangyong', 'slug' => 'ssangyong'],
        ['key' => 'SUBARU', 'label' => 'Subaru', 'slug' => 'subaru'],
        ['key' => 'SUZUKI', 'label' => 'Suzuki', 'slug' => 'suzuki'],
        ['key' => 'SWM', 'label' => 'SWM', 'slug' => 'swm'],
        ['key' => 'TALBOT', 'label' => 'Talbot', 'slug' => 'talbot'],
        ['key' => 'TATA', 'label' => 'Tata', 'slug' => 'tata'],
        ['key' => 'TECHART', 'label' => 'TECHART', 'slug' => 'techart'],
        ['key' => 'TESLA', 'label' => 'Tesla', 'slug' => 'tesla'],
        ['key' => 'TRABANT', 'label' => 'Trabant', 'slug' => 'trabant'],
        ['key' => 'TRIUMPH', 'label' => 'Triumph', 'slug' => 'triumph'],
        ['key' => 'TVR', 'label' => 'TVR', 'slug' => 'tvr'],
        ['key' => 'WARTBURG', 'label' => 'Wartburg', 'slug' => 'wartburg'],
        ['key' => 'WESTFIELD', 'label' => 'Westfield', 'slug' => 'westfield'],
        ['key' => 'WEY', 'label' => 'WEY', 'slug' => 'wey'],
        ['key' => 'WIESMANN', 'label' => 'Wiesmann', 'slug' => 'wiesmann'],
        ['key' => 'XEV', 'label' => 'XEV', 'slug' => 'xev'],
        ['key' => 'ZHIDOU', 'label' => 'Zhidou', 'slug' => 'zhidou'],
        ['key' => 'ABG', 'label' => 'ABG', 'slug' => 'abg'],
        ['key' => 'AHLMANN', 'label' => 'Ahlmann', 'slug' => 'ahlmann'],
        ['key' => 'AMMANN', 'label' => 'Ammann', 'slug' => 'ammann'],
        ['key' => 'ATLAS', 'label' => 'Atlas', 'slug' => 'atlas'],
        ['key' => 'ATLAS_COPCO', 'label' => 'Atlas Copco', 'slug' => 'atlas-copco'],
        ['key' => 'AUSA', 'label' => 'AUSA', 'slug' => 'ausa'],
        ['key' => 'BELL', 'label' => 'Bell', 'slug' => 'bell'],
        ['key' => 'BOBCAT', 'label' => 'Bobcat', 'slug' => 'bobcat'],
        ['key' => 'BOMAG', 'label' => 'BOMAG', 'slug' => 'bomag'],
        ['key' => 'CAT', 'label' => 'CAT', 'slug' => 'cat'],
        ['key' => 'DEMAG', 'label' => 'Demag', 'slug' => 'demag'],
        ['key' => 'DIECI', 'label' => 'Dieci', 'slug' => 'dieci'],
        ['key' => 'DITCH_WITCH', 'label' => 'Ditch Witch', 'slug' => 'ditch-witch'],
        ['key' => 'DOOSAN', 'label' => 'Doosan', 'slug' => 'doosan'],
        ['key' => 'DRESSER', 'label' => 'Dresser', 'slug' => 'dresser'],
        ['key' => 'DYNAPAC', 'label' => 'Dynapac', 'slug' => 'dynapac'],
        ['key' => 'EUROCOMACH', 'label' => 'Eurocomach', 'slug' => 'eurocomach'],
        ['key' => 'FAUN', 'label' => 'Faun', 'slug' => 'faun'],
        ['key' => 'FERMEC', 'label' => 'Fermec', 'slug' => 'fermec'],
        ['key' => 'FUCHS', 'label' => 'Fuchs', 'slug' => 'fuchs'],
        ['key' => 'FURUKAWA', 'label' => 'Furukawa', 'slug' => 'furukawa'],
        ['key' => 'GEHL', 'label' => 'Gehl', 'slug' => 'gehl'],
        ['key' => 'GEHLMAX', 'label' => 'Gehlmax', 'slug' => 'gehlmax'],
        ['key' => 'GENIE', 'label' => 'Genie', 'slug' => 'genie'],
        ['key' => 'GROVE', 'label' => 'Grove', 'slug' => 'grove'],
        ['key' => 'HALLA', 'label' => 'Halla', 'slug' => 'halla'],
        ['key' => 'HAMM', 'label' => 'Hamm', 'slug' => 'hamm'],
        ['key' => 'HANIX', 'label' => 'Hanix', 'slug' => 'hanix'],
        ['key' => 'HAULOTTE', 'label' => 'Haulotte', 'slug' => 'haulotte'],
        ['key' => 'HINOWA', 'label' => 'Hinowa', 'slug' => 'hinowa'],
        ['key' => 'HITACHI', 'label' => 'Hitachi', 'slug' => 'hitachi'],
        ['key' => 'HYDREMA', 'label' => 'Hydrema', 'slug' => 'hydrema'],
        ['key' => 'IHI', 'label' => 'IHI', 'slug' => 'ihi'],
        ['key' => 'JLG', 'label' => 'JLG', 'slug' => 'jlg'],
        ['key' => 'KAELBLE', 'label' => 'Kälble', 'slug' => 'kalble'],
        ['key' => 'KAERCHER', 'label' => 'Kaercher', 'slug' => 'kaercher'],
        ['key' => 'KAESER', 'label' => 'Kaeser', 'slug' => 'kaeser'],
        ['key' => 'KOBELCO', 'label' => 'Kobelco', 'slug' => 'kobelco'],
        ['key' => 'KOMATSU', 'label' => 'Komatsu', 'slug' => 'komatsu'],
        ['key' => 'KRUPP', 'label' => 'Krupp', 'slug' => 'krupp'],
        ['key' => 'LIEBHERR', 'label' => 'Liebherr', 'slug' => 'liebherr'],
        ['key' => 'LIUGONG', 'label' => 'Liugong', 'slug' => 'liugong'],
        ['key' => 'MANITOU', 'label' => 'Manitou', 'slug' => 'manitou'],
        ['key' => 'MECALAC', 'label' => 'MECALAC', 'slug' => 'mecalac'],
        ['key' => 'MF', 'label' => 'MF', 'slug' => 'mf'],
        ['key' => 'MICHIGAN', 'label' => 'Michigan', 'slug' => 'michigan'],
        ['key' => 'MOROOKA', 'label' => 'Morooka', 'slug' => 'morooka'],
        ['key' => 'MOXY', 'label' => 'Moxy', 'slug' => 'moxy'],
        ['key' => 'NEUMEIER', 'label' => 'Neumeier', 'slug' => 'neumeier'],
        ['key' => 'NEUSON', 'label' => 'Neuson', 'slug' => 'neuson'],
        ['key' => 'NIFTYLIFT', 'label' => 'Niftylift', 'slug' => 'niftylift'],
        ['key' => 'NPK', 'label' => 'NPK', 'slug' => 'npk'],
        ['key' => 'O & K', 'label' => 'O & K', 'slug' => 'o-k'],
        ['key' => 'ORTHAUS', 'label' => 'Orthaus', 'slug' => 'orthaus'],
        ['key' => 'PALFINGER', 'label' => 'Palfinger', 'slug' => 'palfinger'],
        ['key' => 'PAUS', 'label' => 'Paus', 'slug' => 'paus'],
        ['key' => 'PEL-JOB', 'label' => 'Pel-Job', 'slug' => 'pel-job'],
        ['key' => 'POTAIN', 'label' => 'Potain', 'slug' => 'potain'],
        ['key' => 'PUTZMEISTER', 'label' => 'Putzmeister', 'slug' => 'putzmeister'],
        ['key' => 'RAMMAX', 'label' => 'Rammax', 'slug' => 'rammax'],
        ['key' => 'SANY', 'label' => 'Sany', 'slug' => 'sany'],
        ['key' => 'SCHAEFF', 'label' => 'Schaeff', 'slug' => 'schaeff'],
        ['key' => 'SENNEBOGEN', 'label' => 'Sennebogen', 'slug' => 'sennebogen'],
        ['key' => 'SHATAL', 'label' => 'Shatal', 'slug' => 'shatal'],
        ['key' => 'SUNWARD', 'label' => 'Sunward', 'slug' => 'sunward'],
        ['key' => 'TAKEUCHI', 'label' => 'Takeuchi', 'slug' => 'takeuchi'],
        ['key' => 'TERBERG', 'label' => 'Terberg', 'slug' => 'terberg'],
        ['key' => 'TEREX', 'label' => 'Terex', 'slug' => 'terex'],
        ['key' => 'THWAITES', 'label' => 'Thwaites', 'slug' => 'thwaites'],
        ['key' => 'UPRIGHT', 'label' => 'Upright', 'slug' => 'upright'],
        ['key' => 'VERMEER', 'label' => 'Vermeer', 'slug' => 'vermeer'],
        ['key' => 'VOEGELE', 'label' => 'Vögele', 'slug' => 'vogele'],
        ['key' => 'WACKER', 'label' => 'Wacker', 'slug' => 'wacker'],
        ['key' => 'WEBER', 'label' => 'Weber', 'slug' => 'weber'],
        ['key' => 'WIRTGEN', 'label' => 'Wirtgen', 'slug' => 'wirtgen'],
        ['key' => 'XCMG', 'label' => 'XCMG', 'slug' => 'xcmg'],
        ['key' => 'XROK', 'label' => 'Xrok', 'slug' => 'xrok'],
        ['key' => 'YAMAGUCHI', 'label' => 'Yamaguchi', 'slug' => 'yamaguchi'],
        ['key' => 'YANMAR', 'label' => 'Yanmar', 'slug' => 'yanmar'],
        ['key' => 'ZEPPELIN', 'label' => 'Zeppelin', 'slug' => 'zeppelin'],
        ['key' => 'ZETTELMEYER', 'label' => 'Zettelmeyer', 'slug' => 'zettelmeyer'],
        ['key' => 'ARTISON', 'label' => 'Artison', 'slug' => 'artison'],
        ['key' => 'BAUMANN', 'label' => 'Baumann', 'slug' => 'baumann'],
        ['key' => 'BT', 'label' => 'BT', 'slug' => 'bt'],
        ['key' => 'CESAB', 'label' => 'Cesab', 'slug' => 'cesab'],
        ['key' => 'CLARK', 'label' => 'Clark', 'slug' => 'clark'],
        ['key' => 'COMBILIFT', 'label' => 'Combilift', 'slug' => 'combilift'],
        ['key' => 'CROWN', 'label' => 'Crown', 'slug' => 'crown'],
        ['key' => 'EP', 'label' => 'EP', 'slug' => 'ep'],
        ['key' => 'HANGCHA', 'label' => 'Hangcha', 'slug' => 'hangcha'],
        ['key' => 'HUBTEX', 'label' => 'Hubtex', 'slug' => 'hubtex'],
        ['key' => 'HYSTER', 'label' => 'Hyster', 'slug' => 'hyster'],
        ['key' => 'IRION', 'label' => 'Irion', 'slug' => 'irion'],
        ['key' => 'JUNGHEINRICH', 'label' => 'Jungheinrich', 'slug' => 'jungheinrich'],
        ['key' => 'KALMAR', 'label' => 'Kalmar', 'slug' => 'kalmar'],
        ['key' => 'LANSING', 'label' => 'Lansing', 'slug' => 'lansing'],
        ['key' => 'LINDE', 'label' => 'Linde', 'slug' => 'linde'],
        ['key' => 'MAX HOLLAND', 'label' => 'Max Holland', 'slug' => 'max-holland'],
        ['key' => 'MERLO', 'label' => 'Merlo', 'slug' => 'merlo'],
        ['key' => 'MOFFETT', 'label' => 'Moffett', 'slug' => 'moffett'],
        ['key' => 'PIMESPO', 'label' => 'Pimespo', 'slug' => 'pimespo'],
        ['key' => 'SAMBRON', 'label' => 'Sambron', 'slug' => 'sambron'],
        ['key' => 'SICHELSCHMIDT', 'label' => 'Sichelschmidt', 'slug' => 'sichelschmidt'],
        ['key' => 'SMV', 'label' => 'SMV', 'slug' => 'smv'],
        ['key' => 'STEINBOCK', 'label' => 'Steinbock', 'slug' => 'steinbock'],
        ['key' => 'STILL', 'label' => 'Still', 'slug' => 'still'],
        ['key' => 'TCM', 'label' => 'TCM', 'slug' => 'tcm'],
        ['key' => 'TOYO', 'label' => 'Toyo', 'slug' => 'toyo'],
        ['key' => 'YALE', 'label' => 'Yale', 'slug' => 'yale'],
        ['key' => 'ACCESS MOTOR', 'label' => 'Access Motor', 'slug' => 'access-motor'],
        ['key' => 'ADLY', 'label' => 'Adly', 'slug' => 'adly'],
        ['key' => 'AEON', 'label' => 'Aeon', 'slug' => 'aeon'],
        ['key' => 'AGM MOTORS', 'label' => 'AGM MOTORS', 'slug' => 'agm-motors'],
        ['key' => 'AMERICAN IRONHORSE', 'label' => 'American Ironhorse', 'slug' => 'american-ironhorse'],
        ['key' => 'APRILIA', 'label' => 'Aprilia', 'slug' => 'aprilia'],
        ['key' => 'ARCTIC_CAT', 'label' => 'Arctic Cat', 'slug' => 'arctic-cat'],
        ['key' => 'BAOTIAN', 'label' => 'Baotian', 'slug' => 'baotian'],
        ['key' => 'BAROSSA', 'label' => 'Barossa', 'slug' => 'barossa'],
        ['key' => 'BASHAN', 'label' => 'Bashan', 'slug' => 'bashan'],
        ['key' => 'BEELINE', 'label' => 'Beeline', 'slug' => 'beeline'],
        ['key' => 'BENELLI', 'label' => 'Benelli', 'slug' => 'benelli'],
        ['key' => 'BETA', 'label' => 'Beta', 'slug' => 'beta'],
        ['key' => 'BIG DOG MOTORCYCLES', 'label' => 'Big Dog Motorcycles', 'slug' => 'big-dog-motorcycles'],
        ['key' => 'BIMOTA', 'label' => 'Bimota', 'slug' => 'bimota'],
        ['key' => 'BLACK TEA', 'label' => 'Black Tea', 'slug' => 'black-tea'],
        ['key' => 'BLATA', 'label' => 'Blata', 'slug' => 'blata'],
        ['key' => 'BOMBARDIER', 'label' => 'Bombardier', 'slug' => 'bombardier'],
        ['key' => 'BOOM', 'label' => 'Boom', 'slug' => 'boom'],
        ['key' => 'BRIXTON', 'label' => 'Brixton', 'slug' => 'brixton'],
        ['key' => 'BROUGH SUPERIOR', 'label' => 'Brough Superior', 'slug' => 'brough-superior'],
        ['key' => 'BRP', 'label' => 'BRP', 'slug' => 'brp'],
        ['key' => 'BSA', 'label' => 'BSA', 'slug' => 'bsa'],
        ['key' => 'BUELL', 'label' => 'Buell', 'slug' => 'buell'],
        ['key' => 'BURELLI', 'label' => 'Burelli', 'slug' => 'burelli'],
        ['key' => 'CAGIVA', 'label' => 'Cagiva', 'slug' => 'cagiva'],
        ['key' => 'CAN_AM', 'label' => 'Can Am', 'slug' => 'can-am'],
        ['key' => 'CECTEK', 'label' => 'Cectek', 'slug' => 'cectek'],
        ['key' => 'CFMOTO', 'label' => 'CFMOTO', 'slug' => 'cfmoto'],
        ['key' => 'CPI', 'label' => 'CPI', 'slug' => 'cpi'],
        ['key' => 'DAELIM', 'label' => 'Daelim', 'slug' => 'daelim'],
        ['key' => 'DERBI', 'label' => 'Derbi', 'slug' => 'derbi'],
        ['key' => 'DINLI', 'label' => 'Dinli', 'slug' => 'dinli'],
        ['key' => 'DKW', 'label' => 'DKW', 'slug' => 'dkw'],
        ['key' => 'DREEMS', 'label' => 'DREEMS', 'slug' => 'dreems'],
        ['key' => 'DUCATI', 'label' => 'Ducati', 'slug' => 'ducati'],
        ['key' => 'E-MAX', 'label' => 'e-max', 'slug' => 'e-max'],
        ['key' => 'EMCO', 'label' => 'emco', 'slug' => 'emco'],
        ['key' => 'ENERGICA', 'label' => 'Energica', 'slug' => 'energica'],
        ['key' => 'EXPLORER', 'label' => 'Explorer', 'slug' => 'explorer'],
        ['key' => 'E_TON', 'label' => 'E-Ton', 'slug' => 'e-ton'],
        ['key' => 'FANTIC', 'label' => 'Fantic', 'slug' => 'fantic'],
        ['key' => 'FB MONDIAL', 'label' => 'FB Mondial', 'slug' => 'fb-mondial'],
        ['key' => 'FELO MOTO', 'label' => 'Felo Moto', 'slug' => 'felo-moto'],
        ['key' => 'FUTURA', 'label' => 'Futura', 'slug' => 'futura'],
        ['key' => 'GASGAS', 'label' => 'Gasgas', 'slug' => 'gasgas'],
        ['key' => 'GENERIC', 'label' => 'Generic', 'slug' => 'generic'],
        ['key' => 'GGMOTORRADTECHNIK', 'label' => 'GG Motorradtechnik', 'slug' => 'gg-motorradtechnik'],
        ['key' => 'GILERA', 'label' => 'Gilera', 'slug' => 'gilera'],
        ['key' => 'GOES', 'label' => 'GOES', 'slug' => 'goes'],
        ['key' => 'GORILLA', 'label' => 'Gorilla', 'slug' => 'gorilla'],
        ['key' => 'GOVECS', 'label' => 'Govecs', 'slug' => 'govecs'],
        ['key' => 'HARLEY DAVIDSON', 'label' => 'Harley-Davidson', 'slug' => 'harley-davidson'],
        ['key' => 'HERCULES', 'label' => 'Hercules', 'slug' => 'hercules'],
        ['key' => 'HERKULES', 'label' => 'Herkules', 'slug' => 'herkules'],
        ['key' => 'HOREX', 'label' => 'Horex', 'slug' => 'horex'],
        ['key' => 'HORWIN', 'label' => 'Horwin', 'slug' => 'horwin'],
        ['key' => 'HUSABERG', 'label' => 'Husaberg', 'slug' => 'husaberg'],
        ['key' => 'HUSQVARNA', 'label' => 'Husqvarna', 'slug' => 'husqvarna'],
        ['key' => 'HYOSUNG', 'label' => 'Hyosung', 'slug' => 'hyosung'],
        ['key' => 'INDIAN', 'label' => 'Indian', 'slug' => 'indian'],
        ['key' => 'ITALJET', 'label' => 'Italjet', 'slug' => 'italjet'],
        ['key' => 'JAWA', 'label' => 'Jawa', 'slug' => 'jawa'],
        ['key' => 'JINLING', 'label' => 'Jinling', 'slug' => 'jinling'],
        ['key' => 'KAWASAKI', 'label' => 'Kawasaki', 'slug' => 'kawasaki'],
        ['key' => 'KAYO', 'label' => 'KAYO', 'slug' => 'kayo'],
        ['key' => 'KEEWAY', 'label' => 'Keeway', 'slug' => 'keeway'],
        ['key' => 'KIMI', 'label' => 'Kimi', 'slug' => 'kimi'],
        ['key' => 'KL MOBILITY_PIPER', 'label' => 'KL Mobility / Piper', 'slug' => 'kl-mobility-piper'],
        ['key' => 'KNIEVEL', 'label' => 'Knievel', 'slug' => 'knievel'],
        ['key' => 'KREIDLER', 'label' => 'Kreidler', 'slug' => 'kreidler'],
        ['key' => 'KSR', 'label' => 'KSR', 'slug' => 'ksr'],
        ['key' => 'KUMPAN', 'label' => 'Kumpan', 'slug' => 'kumpan'],
        ['key' => 'KYMCO', 'label' => 'Kymco', 'slug' => 'kymco'],
        ['key' => 'LAMBRETTA', 'label' => 'Lambretta', 'slug' => 'lambretta'],
        ['key' => 'LAVERDA', 'label' => 'Laverda', 'slug' => 'laverda'],
        ['key' => 'LIFAN', 'label' => 'Lifan', 'slug' => 'lifan'],
        ['key' => 'LINHAI', 'label' => 'Linhai', 'slug' => 'linhai'],
        ['key' => 'LIVEWIRE', 'label' => 'LiveWire', 'slug' => 'livewire'],
        ['key' => 'LML', 'label' => 'LML', 'slug' => 'lml'],
        ['key' => 'LUXXON', 'label' => 'Luxxon', 'slug' => 'luxxon'],
        ['key' => 'MAICO', 'label' => 'Maico', 'slug' => 'maico'],
        ['key' => 'MALAGUTI', 'label' => 'Malaguti', 'slug' => 'malaguti'],
        ['key' => 'MASH', 'label' => 'Mash', 'slug' => 'mash'],
        ['key' => 'MBK', 'label' => 'MBK', 'slug' => 'mbk'],
        ['key' => 'MEGELLI', 'label' => 'Megelli', 'slug' => 'megelli'],
        ['key' => 'METORBIKE', 'label' => 'Metorbike', 'slug' => 'metorbike'],
        ['key' => 'MOTO GUZZI', 'label' => 'Moto Guzzi', 'slug' => 'moto-guzzi'],
        ['key' => 'MOTO MORINI', 'label' => 'Moto Morini', 'slug' => 'moto-morini'],
        ['key' => 'MOTOBI', 'label' => 'Motobi', 'slug' => 'motobi'],
        ['key' => 'MOTOWELL', 'label' => 'Motowell', 'slug' => 'motowell'],
        ['key' => 'MOTRON', 'label' => 'Motron', 'slug' => 'motron'],
        ['key' => 'MV AGUSTA', 'label' => 'MV Agusta', 'slug' => 'mv-agusta'],
        ['key' => 'MZ', 'label' => 'Mz', 'slug' => 'mz'],
        ['key' => 'NAON', 'label' => 'NAON', 'slug' => 'naon'],
        ['key' => 'NERVA', 'label' => 'Nerva', 'slug' => 'nerva'],
        ['key' => 'NITO', 'label' => 'NITO', 'slug' => 'nito'],
        ['key' => 'NIU', 'label' => 'NIU', 'slug' => 'niu'],
        ['key' => 'NORTON', 'label' => 'Norton', 'slug' => 'norton'],
        ['key' => 'ODES', 'label' => 'Odes', 'slug' => 'odes'],
        ['key' => 'ONLINE', 'label' => 'Online', 'slug' => 'online'],
        ['key' => 'PEGASUS', 'label' => 'Pegasus', 'slug' => 'pegasus'],
        ['key' => 'PGO', 'label' => 'PGO', 'slug' => 'pgo'],
        ['key' => 'PIPER', 'label' => 'Piper', 'slug' => 'piper'],
        ['key' => 'POHLBOCK', 'label' => 'PohlBock', 'slug' => 'pohlbock'],
        ['key' => 'POLARIS', 'label' => 'Polaris', 'slug' => 'polaris'],
        ['key' => 'PUCH', 'label' => 'Puch', 'slug' => 'puch'],
        ['key' => 'QJ MOTOR', 'label' => 'QJ Motor', 'slug' => 'qj-motor'],
        ['key' => 'QUADIX', 'label' => 'Quadix', 'slug' => 'quadix'],
        ['key' => 'QUADRO', 'label' => 'Quadro', 'slug' => 'quadro'],
        ['key' => 'RAY', 'label' => 'Ray', 'slug' => 'ray'],
        ['key' => 'REWACO', 'label' => 'Rewaco', 'slug' => 'rewaco'],
        ['key' => 'RGNT', 'label' => 'RGNT', 'slug' => 'rgnt'],
        ['key' => 'RIEJU', 'label' => 'Rieju', 'slug' => 'rieju'],
        ['key' => 'RIVERO', 'label' => 'Rivero', 'slug' => 'rivero'],
        ['key' => 'ROYAL ALLOY', 'label' => 'Royal Alloy', 'slug' => 'royal-alloy'],
        ['key' => 'ROYAL ENFIELD', 'label' => 'Royal Enfield', 'slug' => 'royal-enfield'],
        ['key' => 'SACHS', 'label' => 'Sachs', 'slug' => 'sachs'],
        ['key' => 'SCROOSER', 'label' => 'Scrooser', 'slug' => 'scrooser'],
        ['key' => 'SEGWAY', 'label' => 'Segway', 'slug' => 'segway'],
        ['key' => 'SEIKEL', 'label' => 'Seikel', 'slug' => 'seikel'],
        ['key' => 'SHERCO', 'label' => 'Sherco', 'slug' => 'sherco'],
        ['key' => 'SHINERAY', 'label' => 'Shineray', 'slug' => 'shineray'],
        ['key' => 'SI.O', 'label' => 'Si.o', 'slug' => 'si-o'],
        ['key' => 'SILENCE', 'label' => 'Silence', 'slug' => 'silence'],
        ['key' => 'SIMSON', 'label' => 'Simson', 'slug' => 'simson'],
        ['key' => 'SKYTEAM', 'label' => 'Skyteam', 'slug' => 'skyteam'],
        ['key' => 'SMC', 'label' => 'SMC', 'slug' => 'smc'],
        ['key' => 'STARK', 'label' => 'Stark', 'slug' => 'stark'],
        ['key' => 'STEEREON', 'label' => 'Steereon', 'slug' => 'steereon'],
        ['key' => 'SUR-RON', 'label' => 'Sur-Ron', 'slug' => 'sur-ron'],
        ['key' => 'SYM', 'label' => 'SYM', 'slug' => 'sym'],
        ['key' => 'Stels', 'label' => 'Stels', 'slug' => 'stels'],
        ['key' => 'Super Soco', 'label' => 'Super Soco', 'slug' => 'super-soco'],
        ['key' => 'TAURIS', 'label' => 'Tauris', 'slug' => 'tauris'],
        ['key' => 'TGB', 'label' => 'TGB', 'slug' => 'tgb'],
        ['key' => 'THUNDERBIKE', 'label' => 'Thunderbike', 'slug' => 'thunderbike'],
        ['key' => 'TM', 'label' => 'TM', 'slug' => 'tm'],
        ['key' => 'TRITON', 'label' => 'Triton', 'slug' => 'triton'],
        ['key' => 'TRS', 'label' => 'TRS', 'slug' => 'trs'],
        ['key' => 'URAL', 'label' => 'Ural', 'slug' => 'ural'],
        ['key' => 'VESPA', 'label' => 'Vespa', 'slug' => 'vespa'],
        ['key' => 'VICTORY', 'label' => 'VICTORY', 'slug' => 'victory'],
        ['key' => 'VOGE', 'label' => 'VOGE', 'slug' => 'voge'],
        ['key' => 'VOXAN', 'label' => 'Voxan', 'slug' => 'voxan'],
        ['key' => 'WMI', 'label' => 'WMI', 'slug' => 'wmi'],
        ['key' => 'YAMAHA', 'label' => 'Yamaha', 'slug' => 'yamaha'],
        ['key' => 'ZERO', 'label' => 'Zero', 'slug' => 'zero'],
        ['key' => 'ZHONGYU', 'label' => 'Zhongyu', 'slug' => 'zhongyu'],
        ['key' => 'ZONTES', 'label' => 'Zontes', 'slug' => 'zontes'],
        ['key' => 'ZUENDAPP', 'label' => 'Zündapp', 'slug' => 'zundapp'],
        ['key' => 'ABI', 'label' => 'ABI', 'slug' => 'abi'],
        ['key' => 'ADRIA', 'label' => 'Adria', 'slug' => 'adria'],
        ['key' => 'AFFINITY', 'label' => 'Affinity', 'slug' => 'affinity'],
        ['key' => 'AHORN', 'label' => 'Ahorn', 'slug' => 'ahorn'],
        ['key' => 'AIRSTREAM', 'label' => 'Airstream', 'slug' => 'airstream'],
        ['key' => 'ALPHA', 'label' => 'Alpha', 'slug' => 'alpha'],
        ['key' => 'ARCA', 'label' => 'Arca', 'slug' => 'arca'],
        ['key' => 'AUTOSTAR', 'label' => 'Autostar', 'slug' => 'autostar'],
        ['key' => 'AVENTO', 'label' => 'Avento', 'slug' => 'avento'],
        ['key' => 'AZAR4', 'label' => 'Azar4', 'slug' => 'azar4'],
        ['key' => 'BAVARIA-CAMP', 'label' => 'Bavaria-Camp', 'slug' => 'bavaria-camp'],
        ['key' => 'BAWEMO', 'label' => 'Bawemo', 'slug' => 'bawemo'],
        ['key' => 'BELA', 'label' => 'Bela', 'slug' => 'bela'],
        ['key' => 'BENIMAR', 'label' => 'Benimar', 'slug' => 'benimar'],
        ['key' => 'BEYERLAND', 'label' => 'Beyerland', 'slug' => 'beyerland'],
        ['key' => 'BIMOBIL', 'label' => 'Bimobil', 'slug' => 'bimobil'],
        ['key' => 'BRAVIA', 'label' => 'Bravia', 'slug' => 'bravia'],
        ['key' => 'BUERSTNER', 'label' => 'Bürstner', 'slug' => 'burstner'],
        ['key' => 'BUROW', 'label' => 'Burow', 'slug' => 'burow'],
        ['key' => 'CARADO', 'label' => 'Carado', 'slug' => 'carado'],
        ['key' => 'CARAVELAIR', 'label' => 'Caravelair', 'slug' => 'caravelair'],
        ['key' => 'CARO', 'label' => 'Caro', 'slug' => 'caro'],
        ['key' => 'CARTHAGO', 'label' => 'Carthago', 'slug' => 'carthago'],
        ['key' => 'CHALLENGER', 'label' => 'Challenger', 'slug' => 'challenger'],
        ['key' => 'CHATEAU', 'label' => 'Chateau', 'slug' => 'chateau'],
        ['key' => 'CHAUSSON', 'label' => 'Chausson', 'slug' => 'chausson'],
        ['key' => 'CI INTERNATIONAL', 'label' => 'CI International', 'slug' => 'ci-international'],
        ['key' => 'CLEVER', 'label' => 'Clever', 'slug' => 'clever'],
        ['key' => 'COACHMEN', 'label' => 'Coachmen', 'slug' => 'coachmen'],
        ['key' => 'CONCORDE', 'label' => 'Concorde', 'slug' => 'concorde'],
        ['key' => 'CRAWLER', 'label' => 'Crawler', 'slug' => 'crawler'],
        ['key' => 'CRISTALL', 'label' => 'Cristall', 'slug' => 'cristall'],
        ['key' => 'CS REISEMOBILE', 'label' => 'CS Reisemobile', 'slug' => 'cs-reisemobile'],
        ['key' => 'Crosscamp', 'label' => 'Crosscamp', 'slug' => 'crosscamp'],
        ['key' => 'DECAMP', 'label' => 'Decamp', 'slug' => 'decamp'],
        ['key' => 'DEHLER', 'label' => 'Dehler', 'slug' => 'dehler'],
        ['key' => 'DELTA', 'label' => 'Delta', 'slug' => 'delta'],
        ['key' => 'DETHLEFFS', 'label' => 'Dethleffs', 'slug' => 'dethleffs'],
        ['key' => 'DOMO', 'label' => 'DOMO', 'slug' => 'domo'],
        ['key' => 'DOPFER', 'label' => 'Dopfer', 'slug' => 'dopfer'],
        ['key' => 'DREAMER', 'label' => 'Dreamer', 'slug' => 'dreamer'],
        ['key' => 'DUE ERRE', 'label' => 'Due Erre', 'slug' => 'due-erre'],
        ['key' => 'EIFELLAND', 'label' => 'Eifelland', 'slug' => 'eifelland'],
        ['key' => 'ELNAGH', 'label' => 'Elnagh', 'slug' => 'elnagh'],
        ['key' => 'ESTEREL', 'label' => 'Esterel', 'slug' => 'esterel'],
        ['key' => 'ETRUSCO', 'label' => 'Etrusco', 'slug' => 'etrusco'],
        ['key' => 'EURAMOBIL', 'label' => 'Eura Mobil', 'slug' => 'eura-mobil'],
        ['key' => 'EURO LINER', 'label' => 'Euro Liner', 'slug' => 'euro-liner'],
        ['key' => 'EVM', 'label' => 'EVM', 'slug' => 'evm'],
        ['key' => 'EXTREME', 'label' => 'Extreme', 'slug' => 'extreme'],
        ['key' => 'FFB - TABBERT', 'label' => 'FFB - Tabbert', 'slug' => 'ffb-tabbert'],
        ['key' => 'FISCHER', 'label' => 'Fischer', 'slug' => 'fischer'],
        ['key' => 'FLEETWOOD', 'label' => 'Fleetwood', 'slug' => 'fleetwood'],
        ['key' => 'FLEURETTE', 'label' => 'Fleurette', 'slug' => 'fleurette'],
        ['key' => 'FORD_REIMO', 'label' => 'Ford / Reimo', 'slug' => 'ford-reimo'],
        ['key' => 'FORSTER', 'label' => 'Forster', 'slug' => 'forster'],
        ['key' => 'FOURWHEELCAMPER', 'label' => 'Four-Wheel Camper', 'slug' => 'four-wheel-camper'],
        ['key' => 'FR-MOBIL', 'label' => 'FR-Mobil', 'slug' => 'fr-mobil'],
        ['key' => 'FRANKIA', 'label' => 'Frankia', 'slug' => 'frankia'],
        ['key' => 'GENERAL MOTORS', 'label' => 'General Motors', 'slug' => 'general-motors'],
        ['key' => 'GIOTTILINE', 'label' => 'GiottiLine', 'slug' => 'giottiline'],
        ['key' => 'GLOBE-TRAVELLER', 'label' => 'Globe-Traveller', 'slug' => 'globe-traveller'],
        ['key' => 'GLOBECAR', 'label' => 'Globecar', 'slug' => 'globecar'],
        ['key' => 'GLUECKSMOBIL', 'label' => 'Glücksmobil', 'slug' => 'glucksmobil'],
        ['key' => 'GRANDUCA', 'label' => 'Granduca', 'slug' => 'granduca'],
        ['key' => 'HANNES CAMPER', 'label' => 'Hannes Camper', 'slug' => 'hannes-camper'],
        ['key' => 'HEHN', 'label' => 'Hehn', 'slug' => 'hehn'],
        ['key' => 'HEKU', 'label' => 'Heku', 'slug' => 'heku'],
        ['key' => 'HOBBY', 'label' => 'Hobby', 'slug' => 'hobby'],
        ['key' => 'HOLIDAY RAMBLER', 'label' => 'Holiday Rambler', 'slug' => 'holiday-rambler'],
        ['key' => 'HOMECAR', 'label' => 'Home-Car', 'slug' => 'home-car'],
        ['key' => 'HRZ', 'label' => 'HRZ', 'slug' => 'hrz'],
        ['key' => 'HYMER-ERIBA', 'label' => 'HYMER / ERIBA / HYMERCAR', 'slug' => 'hymer-eriba-hymercar'],
        ['key' => 'ILUSION', 'label' => 'Ilusion', 'slug' => 'ilusion'],
        ['key' => 'ITINEO', 'label' => 'Itineo', 'slug' => 'itineo'],
        ['key' => 'JOA CAMP', 'label' => 'Joa Camp', 'slug' => 'joa-camp'],
        ['key' => 'JOINT', 'label' => 'Joint', 'slug' => 'joint'],
        ['key' => 'KABE', 'label' => 'Kabe', 'slug' => 'kabe'],
        ['key' => 'KARMANN', 'label' => 'Karmann', 'slug' => 'karmann'],
        ['key' => 'KIP', 'label' => 'Kip', 'slug' => 'kip'],
        ['key' => 'KNAUS', 'label' => 'Knaus', 'slug' => 'knaus'],
        ['key' => 'LA MARCA', 'label' => 'La Marca', 'slug' => 'la-marca'],
        ['key' => 'LA STRADA', 'label' => 'La Strada', 'slug' => 'la-strada'],
        ['key' => 'LAIKA', 'label' => 'Laika', 'slug' => 'laika'],
        ['key' => 'LE VOYAGEUR', 'label' => 'Le Voyageur', 'slug' => 'le-voyageur'],
        ['key' => 'LMC', 'label' => 'LMC', 'slug' => 'lmc'],
        ['key' => 'M+M MOBILE', 'label' => 'M+M Mobile', 'slug' => 'mm-mobile'],
        ['key' => 'MALIBU', 'label' => 'Malibu', 'slug' => 'malibu'],
        ['key' => 'MCLOUIS', 'label' => 'McLouis', 'slug' => 'mclouis'],
        ['key' => 'MEGAMOBIL', 'label' => 'MegaMobil', 'slug' => 'megamobil'],
        ['key' => 'MILLER', 'label' => 'Miller', 'slug' => 'miller'],
        ['key' => 'MIRAGE', 'label' => 'Mirage', 'slug' => 'mirage'],
        ['key' => 'MOBILVETTA', 'label' => 'Mobilvetta', 'slug' => 'mobilvetta'],
        ['key' => 'MONACO', 'label' => 'Monaco', 'slug' => 'monaco'],
        ['key' => 'MONCAYO', 'label' => 'Moncayo', 'slug' => 'moncayo'],
        ['key' => 'MOOVEO', 'label' => 'Mooveo', 'slug' => 'mooveo'],
        ['key' => 'MORELO', 'label' => 'Morelo', 'slug' => 'morelo'],
        ['key' => 'NIESMANN + BISCHOFF', 'label' => 'Niesmann + Bischoff', 'slug' => 'niesmann-bischoff'],
        ['key' => 'NIEWIADOW', 'label' => 'Niewiadów', 'slug' => 'niewiadow'],
        ['key' => 'NOBELART', 'label' => 'NobelART', 'slug' => 'nobelart'],
        ['key' => 'NORDSTAR', 'label' => 'Nordstar', 'slug' => 'nordstar'],
        ['key' => 'NOTIN', 'label' => 'Notin', 'slug' => 'notin'],
        ['key' => 'ORANGECAMP', 'label' => 'Orangecamp', 'slug' => 'orangecamp'],
        ['key' => 'ORMOCAR', 'label' => 'Ormocar', 'slug' => 'ormocar'],
        ['key' => 'P.L.A.', 'label' => 'P.L.A.', 'slug' => 'p-l-a'],
        ['key' => 'PANAMA', 'label' => 'Panama', 'slug' => 'panama'],
        ['key' => 'PAUL&PAULA', 'label' => 'Paul & Paula', 'slug' => 'paul-paula'],
        ['key' => 'PHOENIX', 'label' => 'Phoenix', 'slug' => 'phoenix'],
        ['key' => 'PILOTE', 'label' => 'Pilote', 'slug' => 'pilote'],
        ['key' => 'POESSL', 'label' => 'Pössl', 'slug' => 'possl'],
        ['key' => 'POLAR', 'label' => 'Polar', 'slug' => 'polar'],
        ['key' => 'RACLET', 'label' => 'Raclet', 'slug' => 'raclet'],
        ['key' => 'RANDGER', 'label' => 'Randger', 'slug' => 'randger'],
        ['key' => 'RAPIDO', 'label' => 'Rapido', 'slug' => 'rapido'],
        ['key' => 'REIMO', 'label' => 'Reimo', 'slug' => 'reimo'],
        ['key' => 'REISEMOBILE BEIER', 'label' => 'Reisemobile Beier', 'slug' => 'reisemobile-beier'],
        ['key' => 'RHOEN CAMP', 'label' => 'Rhön Camp', 'slug' => 'rhon-camp'],
        ['key' => 'RIMOR', 'label' => 'Rimor', 'slug' => 'rimor'],
        ['key' => 'RIVA', 'label' => 'Riva', 'slug' => 'riva'],
        ['key' => 'RIVIERA', 'label' => 'Riviera', 'slug' => 'riviera'],
        ['key' => 'RMB', 'label' => 'RMB', 'slug' => 'rmb'],
        ['key' => 'ROADCAR', 'label' => 'Roadcar', 'slug' => 'roadcar'],
        ['key' => 'ROADTREK', 'label' => 'Roadtrek', 'slug' => 'roadtrek'],
        ['key' => 'ROBEL-MOBIL', 'label' => 'Robel-Mobil', 'slug' => 'robel-mobil'],
        ['key' => 'ROBETA', 'label' => 'Robeta', 'slug' => 'robeta'],
        ['key' => 'ROCKWOOD', 'label' => 'TSL Landsberg/ Rockwood', 'slug' => 'tsl-landsberg-rockwood'],
        ['key' => 'ROLLER TEAM', 'label' => 'Roller Team', 'slug' => 'roller-team'],
        ['key' => 'SEA', 'label' => 'SEA', 'slug' => 'sea'],
        ['key' => 'SEITZ', 'label' => 'Seitz', 'slug' => 'seitz'],
        ['key' => 'SELBSTBAU', 'label' => 'Selbstbau', 'slug' => 'selbstbau'],
        ['key' => 'SIXPAC', 'label' => 'Six-Pac', 'slug' => 'six-pac'],
        ['key' => 'SLOOP', 'label' => 'Sloop', 'slug' => 'sloop'],
        ['key' => 'SOMA CAMP', 'label' => 'Soma Camp', 'slug' => 'soma-camp'],
        ['key' => 'SPRITE', 'label' => 'Sprite', 'slug' => 'sprite'],
        ['key' => 'STERCKEMAN', 'label' => 'Sterckeman', 'slug' => 'sterckeman'],
        ['key' => 'SUNLIGHT', 'label' => 'Sunlight', 'slug' => 'sunlight'],
        ['key' => 'SUNLIVING', 'label' => 'Sun Living', 'slug' => 'sun-living'],
        ['key' => 'SYLT-CAMPER', 'label' => 'Sylt-Camper', 'slug' => 'sylt-camper'],
        ['key' => 'TAB', 'label' => 'T@b', 'slug' => 'tb'],
        ['key' => 'TABBERT', 'label' => 'Tabbert', 'slug' => 'tabbert'],
        ['key' => 'TEC', 'label' => 'TEC', 'slug' => 'tec'],
        ['key' => 'TISCHER', 'label' => 'Tischer', 'slug' => 'tischer'],
        ['key' => 'TOURNE', 'label' => 'Tourne', 'slug' => 'tourne'],
        ['key' => 'TRIGANO', 'label' => 'Trigano', 'slug' => 'trigano'],
        ['key' => 'TRIPLE E', 'label' => 'Triple E', 'slug' => 'triple-e'],
        ['key' => 'VANESTRO', 'label' => 'Vanestro', 'slug' => 'vanestro'],
        ['key' => 'VANTOURER', 'label' => 'VANTourer', 'slug' => 'vantourer'],
        ['key' => 'VARIO', 'label' => 'Vario', 'slug' => 'vario'],
        ['key' => 'WEINSBERG', 'label' => 'Weinsberg', 'slug' => 'weinsberg'],
        ['key' => 'WEIPPERT', 'label' => 'Weippert', 'slug' => 'weippert'],
        ['key' => 'WESTFALIA', 'label' => 'Westfalia', 'slug' => 'westfalia'],
        ['key' => 'WILDBOAR', 'label' => 'Wildboar', 'slug' => 'wildboar'],
        ['key' => 'WILK', 'label' => 'Wilk', 'slug' => 'wilk'],
        ['key' => 'WINGAMM', 'label' => 'Wingamm', 'slug' => 'wingamm'],
        ['key' => 'WINNEBAGO', 'label' => 'Winnebago', 'slug' => 'winnebago'],
        ['key' => 'WOELCKE', 'label' => 'Woelcke', 'slug' => 'woelcke'],
        ['key' => 'XGO', 'label' => 'XGO', 'slug' => 'xgo'],
        ['key' => 'ACKERMANN', 'label' => 'Ackermann', 'slug' => 'ackermann'],
        ['key' => 'ANNABURGER', 'label' => 'Annaburger', 'slug' => 'annaburger'],
        ['key' => 'ATM', 'label' => 'ATM', 'slug' => 'atm'],
        ['key' => 'AUWAERTER', 'label' => 'Auwärter', 'slug' => 'auwarter'],
        ['key' => 'BENALU', 'label' => 'Benalu', 'slug' => 'benalu'],
        ['key' => 'BERGER', 'label' => 'Berger', 'slug' => 'berger'],
        ['key' => 'BLOMENROEHR', 'label' => 'Blomenröhr', 'slug' => 'blomenrohr'],
        ['key' => 'BNG', 'label' => 'BNG', 'slug' => 'bng'],
        ['key' => 'BOECKMANN', 'label' => 'Böckmann', 'slug' => 'bockmann'],
        ['key' => 'BRENDERUP', 'label' => 'Brenderup', 'slug' => 'brenderup'],
        ['key' => 'BROSHUIS', 'label' => 'Broshuis', 'slug' => 'broshuis'],
        ['key' => 'BUECKER TRAILER', 'label' => 'Bücker Trailer', 'slug' => 'bucker-trailer'],
        ['key' => 'BUNGE', 'label' => 'Bunge', 'slug' => 'bunge'],
        ['key' => 'CARNEHL', 'label' => 'Carnehl', 'slug' => 'carnehl'],
        ['key' => 'CHEREAU', 'label' => 'Chereau', 'slug' => 'chereau'],
        ['key' => 'D-TEC', 'label' => 'D-TEC', 'slug' => 'd-tec'],
        ['key' => 'DINKEL', 'label' => 'Dinkel', 'slug' => 'dinkel'],
        ['key' => 'ES-GE', 'label' => 'ES-GE', 'slug' => 'es-ge'],
        ['key' => 'FAYMONVILLE', 'label' => 'Faymonville', 'slug' => 'faymonville'],
        ['key' => 'FEBER', 'label' => 'Feber', 'slug' => 'feber'],
        ['key' => 'FELDBINDER', 'label' => 'Feldbinder', 'slug' => 'feldbinder'],
        ['key' => 'FLIEGL', 'label' => 'Fliegl', 'slug' => 'fliegl'],
        ['key' => 'FLOOR', 'label' => 'Floor', 'slug' => 'floor'],
        ['key' => 'FRUEHAUF', 'label' => 'Frühauf', 'slug' => 'fruhauf'],
        ['key' => 'GENERAL TRAILER', 'label' => 'General Trailer', 'slug' => 'general-trailer'],
        ['key' => 'GOLDHOFER', 'label' => 'Goldhofer', 'slug' => 'goldhofer'],
        ['key' => 'GROENEWEGEN', 'label' => 'Groenewegen', 'slug' => 'groenewegen'],
        ['key' => 'GSODAM', 'label' => 'Gsodam', 'slug' => 'gsodam'],
        ['key' => 'HEINEMANN', 'label' => 'Heinemann', 'slug' => 'heinemann'],
        ['key' => 'HENDRICKS', 'label' => 'Hendricks', 'slug' => 'hendricks'],
        ['key' => 'HOFFMANN', 'label' => 'Hoffmann', 'slug' => 'hoffmann'],
        ['key' => 'HRD', 'label' => 'HRD', 'slug' => 'hrd'],
        ['key' => 'HUEFFERMANN', 'label' => 'Hüffermann', 'slug' => 'huffermann'],
        ['key' => 'HUMBAUR', 'label' => 'Humbaur', 'slug' => 'humbaur'],
        ['key' => 'HUTTNER', 'label' => 'Huttner', 'slug' => 'huttner'],
        ['key' => 'KAESSBOHRER', 'label' => 'Kässbohrer', 'slug' => 'kassbohrer'],
        ['key' => 'KAISER', 'label' => 'Kaiser', 'slug' => 'kaiser'],
        ['key' => 'KEL-BERG', 'label' => 'Kel-Berg', 'slug' => 'kel-berg'],
        ['key' => 'KEMPF', 'label' => 'Kempf', 'slug' => 'kempf'],
        ['key' => 'KNAPEN', 'label' => 'Knapen', 'slug' => 'knapen'],
        ['key' => 'KOEGEL', 'label' => 'Kögel', 'slug' => 'kogel'],
        ['key' => 'KOTSCHENREUTHER', 'label' => 'Kotschenreuther', 'slug' => 'kotschenreuther'],
        ['key' => 'KRAKER', 'label' => 'Kraker', 'slug' => 'kraker'],
        ['key' => 'KROEGER', 'label' => 'Kroeger', 'slug' => 'kroeger'],
        ['key' => 'KRUKENMEIER', 'label' => 'Krukenmeier', 'slug' => 'krukenmeier'],
        ['key' => 'LAG', 'label' => 'Lag', 'slug' => 'lag'],
        ['key' => 'LAMBERET', 'label' => 'Lamberet', 'slug' => 'lamberet'],
        ['key' => 'LECINENA', 'label' => 'Lecinena', 'slug' => 'lecinena'],
        ['key' => 'LECITRAILER', 'label' => 'LeciTrailer', 'slug' => 'lecitrailer'],
        ['key' => 'LEGRAS', 'label' => 'Legras', 'slug' => 'legras'],
        ['key' => 'LIDER TRAILER', 'label' => 'Lider Trailer', 'slug' => 'lider-trailer'],
        ['key' => 'LINTRAILERS', 'label' => 'LinTrailers', 'slug' => 'lintrailers'],
        ['key' => 'LUECK', 'label' => 'Lück', 'slug' => 'luck'],
        ['key' => 'MAGYAR', 'label' => 'Magyar', 'slug' => 'magyar'],
        ['key' => 'MAX', 'label' => 'MAX', 'slug' => 'max'],
        ['key' => 'MEGA', 'label' => 'MEGA', 'slug' => 'mega'],
        ['key' => 'MEIERLING', 'label' => 'Meierling', 'slug' => 'meierling'],
        ['key' => 'MEILLER', 'label' => 'Meiller', 'slug' => 'meiller'],
        ['key' => 'MENCI', 'label' => 'Menci', 'slug' => 'menci'],
        ['key' => 'MENKE-JANZEN', 'label' => 'Menke-Janzen', 'slug' => 'menke-janzen'],
        ['key' => 'MERCERON', 'label' => 'Merceron', 'slug' => 'merceron'],
        ['key' => 'MERKER', 'label' => 'Merker', 'slug' => 'merker'],
        ['key' => 'MEUSBURGER', 'label' => 'Meusburger', 'slug' => 'meusburger'],
        ['key' => 'MOESLEIN', 'label' => 'Möslein', 'slug' => 'moslein'],
        ['key' => 'MONTENEGRO', 'label' => 'Montenegro', 'slug' => 'montenegro'],
        ['key' => 'MUELLER-MITTELTAL', 'label' => 'Müller-Mitteltal', 'slug' => 'muller-mitteltal'],
        ['key' => 'NFP-EUROTRAILER', 'label' => 'NFP-Eurotrailer', 'slug' => 'nfp-eurotrailer'],
        ['key' => 'NOOTEBOOM', 'label' => 'Nooteboom', 'slug' => 'nooteboom'],
        ['key' => 'ORTEN', 'label' => 'Orten', 'slug' => 'orten'],
        ['key' => 'PACTON', 'label' => 'Pacton', 'slug' => 'pacton'],
        ['key' => 'PANAV', 'label' => 'Panav', 'slug' => 'panav'],
        ['key' => 'PAVIC', 'label' => 'PAVIC', 'slug' => 'pavic'],
        ['key' => 'PEZZAIOLI', 'label' => 'Pezzaioli', 'slug' => 'pezzaioli'],
        ['key' => 'REISCH', 'label' => 'Reisch', 'slug' => 'reisch'],
        ['key' => 'RENDERS', 'label' => 'Renders', 'slug' => 'renders'],
        ['key' => 'ROHR', 'label' => 'ROHR', 'slug' => 'rohr'],
        ['key' => 'SAMRO', 'label' => 'Samro', 'slug' => 'samro'],
        ['key' => 'SCHEUERLE', 'label' => 'Scheuerle', 'slug' => 'scheuerle'],
        ['key' => 'SCHMITZ', 'label' => 'Schmitz Cargobull', 'slug' => 'schmitz-cargobull'],
        ['key' => 'SCHRADER', 'label' => 'Schrader', 'slug' => 'schrader'],
        ['key' => 'SCHWARZMUELLER', 'label' => 'Schwarzmüller', 'slug' => 'schwarzmuller'],
        ['key' => 'SEKA', 'label' => 'SEKA', 'slug' => 'seka'],
        ['key' => 'SOMMER', 'label' => 'Sommer', 'slug' => 'sommer'],
        ['key' => 'SPIER', 'label' => 'Spier', 'slug' => 'spier'],
        ['key' => 'SPITZER', 'label' => 'Spitzer', 'slug' => 'spitzer'],
        ['key' => 'STAS', 'label' => 'Stas', 'slug' => 'stas'],
        ['key' => 'STOKOTA', 'label' => 'Stokota', 'slug' => 'stokota'],
        ['key' => 'TALSON', 'label' => 'Talson', 'slug' => 'talson'],
        ['key' => 'TRAILIS', 'label' => 'ZASŁAW', 'slug' => 'zaslaw'],
        ['key' => 'TRAILOR', 'label' => 'Trailor', 'slug' => 'trailor'],
        ['key' => 'VAN_ECK', 'label' => 'Van Eck', 'slug' => 'van-eck'],
        ['key' => 'WACKENHUT', 'label' => 'Wackenhut', 'slug' => 'wackenhut'],
        ['key' => 'WAGNER', 'label' => 'Wagner', 'slug' => 'wagner'],
        ['key' => 'WEB-TRAILER', 'label' => 'Web-Trailer', 'slug' => 'web-trailer'],
        ['key' => 'WECON', 'label' => 'Wecon', 'slug' => 'wecon'],
        ['key' => 'WIELTON', 'label' => 'Wielton', 'slug' => 'wielton'],
        ['key' => 'FREIGHTLINER', 'label' => 'Freightliner', 'slug' => 'freightliner'],
        ['key' => 'KENWORTH', 'label' => 'Kenworth', 'slug' => 'kenworth'],
        ['key' => 'MACK', 'label' => 'Mack', 'slug' => 'mack'],
        ['key' => 'PETERBILT', 'label' => 'Peterbilt', 'slug' => 'peterbilt'],
        ['key' => 'AGADOS', 'label' => 'Agados', 'slug' => 'agados'],
        ['key' => 'ALGEMA', 'label' => 'Algema', 'slug' => 'algema'],
        ['key' => 'ANSSEMS', 'label' => 'Anssems', 'slug' => 'anssems'],
        ['key' => 'ATEC', 'label' => 'Atec', 'slug' => 'atec'],
        ['key' => 'BARTHAU', 'label' => 'Barthau', 'slug' => 'barthau'],
        ['key' => 'BLOMERT', 'label' => 'Blomert', 'slug' => 'blomert'],
        ['key' => 'BLYSS', 'label' => 'Blyss', 'slug' => 'blyss'],
        ['key' => 'BORCO-HOEHNS', 'label' => 'Borco-Höhns', 'slug' => 'borco-hohns'],
        ['key' => 'BRANDL', 'label' => 'Brandl', 'slug' => 'brandl'],
        ['key' => 'BRIAN_JAMES', 'label' => 'Brian James', 'slug' => 'brian-james'],
        ['key' => 'CHEVAL LIBERTE', 'label' => 'Cheval Liberte', 'slug' => 'cheval-liberte'],
        ['key' => 'DALTEC', 'label' => 'Daltec', 'slug' => 'daltec'],
        ['key' => 'EDUARD', 'label' => 'Eduard', 'slug' => 'eduard'],
        ['key' => 'ESSELMANN', 'label' => 'Esselmann', 'slug' => 'esselmann'],
        ['key' => 'EXCALIBUR', 'label' => 'Excalibur', 'slug' => 'excalibur'],
        ['key' => 'FGS', 'label' => 'FGS', 'slug' => 'fgs'],
        ['key' => 'FITZEL', 'label' => 'Fitzel', 'slug' => 'fitzel'],
        ['key' => 'FRANKENSTEIN', 'label' => 'Frankenstein', 'slug' => 'frankenstein'],
        ['key' => 'HAPERT', 'label' => 'Hapert', 'slug' => 'hapert'],
        ['key' => 'HARBECK', 'label' => 'Harbeck', 'slug' => 'harbeck'],
        ['key' => 'HENRA', 'label' => 'Henra', 'slug' => 'henra'],
        ['key' => 'HIEBENTHAL', 'label' => 'Hiebenthal', 'slug' => 'hiebenthal'],
        ['key' => 'HIRTH', 'label' => 'Hirth', 'slug' => 'hirth'],
        ['key' => 'HKM', 'label' => 'HKM', 'slug' => 'hkm'],
        ['key' => 'HOFMANN', 'label' => 'Hofmann', 'slug' => 'hofmann'],
        ['key' => 'HOMAR', 'label' => 'Homar', 'slug' => 'homar'],
        ['key' => 'HULCO', 'label' => 'Hulco', 'slug' => 'hulco'],
        ['key' => 'HUMER', 'label' => 'HUMER', 'slug' => 'humer'],
        ['key' => 'IFORWILLIAMS', 'label' => 'Ifor Williams', 'slug' => 'ifor-williams'],
        ['key' => 'JOTHA', 'label' => 'Jotha', 'slug' => 'jotha'],
        ['key' => 'JUNGFAHRZEUGBAU', 'label' => 'Gergen', 'slug' => 'gergen'],
        ['key' => 'KLAGIE', 'label' => 'Klagie', 'slug' => 'klagie'],
        ['key' => 'KOCH', 'label' => 'Koch', 'slug' => 'koch'],
        ['key' => 'LAFARO', 'label' => 'Lafaro', 'slug' => 'lafaro'],
        ['key' => 'LEY', 'label' => 'Ley', 'slug' => 'ley'],
        ['key' => 'LORRIES', 'label' => 'Lorries', 'slug' => 'lorries'],
        ['key' => 'NEPTUN', 'label' => 'Neptun', 'slug' => 'neptun'],
        ['key' => 'OBERMAIER', 'label' => 'Obermaier', 'slug' => 'obermaier'],
        ['key' => 'PONGRATZ', 'label' => 'Pongratz', 'slug' => 'pongratz'],
        ['key' => 'REUTER', 'label' => 'Reuter', 'slug' => 'reuter'],
        ['key' => 'ROKA', 'label' => 'ROKA', 'slug' => 'roka'],
        ['key' => 'SARIS', 'label' => 'Saris', 'slug' => 'saris'],
        ['key' => 'SAXAS', 'label' => 'SAXAS', 'slug' => 'saxas'],
        ['key' => 'SEICO', 'label' => 'Seico', 'slug' => 'seico'],
        ['key' => 'SIGG', 'label' => 'SIGG', 'slug' => 'sigg'],
        ['key' => 'SIRIUS', 'label' => 'Sirius', 'slug' => 'sirius'],
        ['key' => 'SLUIS', 'label' => 'Sluis', 'slug' => 'sluis'],
        ['key' => 'STEDELE', 'label' => 'Stedele', 'slug' => 'stedele'],
        ['key' => 'STEMA', 'label' => 'Stema', 'slug' => 'stema'],
        ['key' => 'TEMA', 'label' => 'TEMA', 'slug' => 'tema'],
        ['key' => 'TEMPUS', 'label' => 'Tempus', 'slug' => 'tempus'],
        ['key' => 'THIEL', 'label' => 'Thiel', 'slug' => 'thiel'],
        ['key' => 'THULE', 'label' => 'THULE', 'slug' => 'thule'],
        ['key' => 'TIJHOF', 'label' => 'Tijhof', 'slug' => 'tijhof'],
        ['key' => 'TOMPLAN', 'label' => 'Tomplan', 'slug' => 'tomplan'],
        ['key' => 'TPV', 'label' => 'TPV', 'slug' => 'tpv'],
        ['key' => 'TREBBINER', 'label' => 'Trebbiner', 'slug' => 'trebbiner'],
        ['key' => 'TURATELLO', 'label' => 'Turatello', 'slug' => 'turatello'],
        ['key' => 'UNSINN', 'label' => 'Unsinn', 'slug' => 'unsinn'],
        ['key' => 'VARIOTRAIL', 'label' => 'Variotrail', 'slug' => 'variotrail'],
        ['key' => 'VEZEKO', 'label' => 'Vezeko', 'slug' => 'vezeko'],
        ['key' => 'VOSS', 'label' => 'Voss', 'slug' => 'voss'],
        ['key' => 'Variant', 'label' => 'Variant', 'slug' => 'variant'],
        ['key' => 'WM MEYER', 'label' => 'WM Meyer', 'slug' => 'wm-meyer'],
        ['key' => 'WOERMANN', 'label' => 'Wörmann', 'slug' => 'wormann'],
        ['key' => 'WOODFORD', 'label' => 'Woodford', 'slug' => 'woodford'],
        ['key' => 'XXTRAIL', 'label' => 'XXTrail', 'slug' => 'xxtrail'],
        ['key' => 'Z-TRAILER', 'label' => 'Z-Trailer', 'slug' => 'z-trailer'],
        ['key' => 'FUSO', 'label' => 'FUSO', 'slug' => 'fuso'],
        ['key' => 'GINAF', 'label' => 'Ginaf', 'slug' => 'ginaf'],
        ['key' => 'HNSCHOERLING', 'label' => 'HN Schörling', 'slug' => 'hn-schorling'],
        ['key' => 'KAMAZ', 'label' => 'Kamaz', 'slug' => 'kamaz'],
        ['key' => 'RUTHMANN', 'label' => 'Ruthmann', 'slug' => 'ruthmann'],
        ['key' => 'TATRA', 'label' => 'Tatra', 'slug' => 'tatra'],
        ['key' => 'BARKAS', 'label' => 'Barkas', 'slug' => 'barkas'],
        ['key' => 'CENNTRO', 'label' => 'Cenntro', 'slug' => 'cenntro'],
        ['key' => 'GOUPIL', 'label' => 'Goupil', 'slug' => 'goupil'],
        ['key' => 'INTRALL', 'label' => 'Intrall', 'slug' => 'intrall'],
        ['key' => 'LADOG', 'label' => 'Ladog', 'slug' => 'ladog'],
        ['key' => 'SAIC', 'label' => 'SAIC', 'slug' => 'saic'],
        ['key' => 'STREETSCOOTER', 'label' => 'StreetScooter', 'slug' => 'streetscooter'],
        ['key' => 'TROPOS', 'label' => 'Tropos', 'slug' => 'tropos'],


    ];

    public static function _getAll() {
        return self::$makes;
    }


    /**
     * @param $key
     * @return mixed|void
     */
	public static function _get($key, $return_null = false) {
	    $name = @array_column(self::$makes,'label','key')[$key];
        if(!$return_null && empty($name)) $name = $key;
	    $name = self::_mod_name($name, $key);

	    // Hook zum manuellen modifizieren des Herstellernamens
		return apply_filters(DXIM_FILTER_MAKE_NAME,$name,$key);
	}

    /**
     * @param $key
     * @return mixed|void
     */
    public static function _getKey($search) {
        $key = null;
        $array = @array_column(self::$makes,'label','key');
        if(isset($array[$search])) return $search;
        return @array_column(self::$makes,'key','label')[$search];
    }

    /**
     * @param $make
     * @return mixed
     */
    public static function _getForUrl($make) {
        $makes = @array_column(self::$makes,'slug','key');
        return $makes[$make] ?? sanitize_title($make);
    }

    /**
     * @param $slug
     * @return mixed
     */
    public static function _getFromUrl($slug) {
        $makes = @array_column(self::$makes,'key','slug');
        return $makes[$slug] ?? $slug;
    }



    /**
     * standardmäßig bestimmte Hersteller modifizieren
     * @param $name
     * @param $key
     */
	private static function _mod_name($name, $key) {
        $replace = [
            'SKODA'=>'SKODA',
            'SEAT'=>'SEAT',
            'CUPRA' => 'CUPRA'
        ];
        return $replace[$key] ?? $name;
    }


}