<?php
/**
 * Created by PhpStorm.
 * User: dx
 * Date: 2019-04-03
 * Time: 10:11
 */

namespace DXIM\theme;

use DXIM\CustomTemplate;

class DivisionTemplate {

	protected static $instance = null;

	/**
	 *
	 * @return DivisionTemplate
	 */
	public static function getInstance() {
		if(self::$instance === null) {
			self::$instance = new self;
		}
		return self::$instance;
	}

	/**
	 *
	 */
	private function __construct() {}

    /**
     * @return void
     */
    public function init() {}


    /**
     * rendert das HTML für die Division WPCSSelect
     * @param $values // Array von WP_Terms Objekten
     * @return string
     */
    public function draw_division_select(array $terms) {
        $values = [];
        foreach($terms as $tmp) {
            $values[$tmp->term_id] = $tmp->name;
        }

        $html = \DXIM\Html::select(['values' => $values, 'name' => "wpcs_division", 'class' => "division_select"]);
        return $html;
    }


}