<?php
/**
 * Created by PhpStorm.
 * User: dx
 * Date: 2019-04-03
 * Time: 10:11
 */

namespace DXIM\theme;


class TagData {

    /**
     * @return int[]|string|string[]|\WP_Error|\WP_Term[]
     */
    public function getAll() {
        return get_terms([
            'taxonomy' => Tag::$taxonomy,
            'hide_empty' => false,
        ]);
    }

    /**
     * @return array
     */
    public function get_tags_by_meta($field_name) {
        $t = new TagData();
        $all_tags = $t->getAll();
        $tags = [];
        foreach($all_tags as $tag) {
            $is_job_filter = get_term_meta($tag->term_id,$field_name, true);
            if($is_job_filter) $tags[] = $tag;
        }

        return $tags;
    }



}