<?php
/**
 * Created by PhpStorm.
 * User: dx
 * Date: 08.05.18
 * Time: 11:03
 */

/** --------------------------------------------------------------------------------------------------------------------
 * GENERAL
 */

// Pagination Separator
define('DXIM_FILTER_PAGINATION_SEPARATOR','dxim_filter_pagination_separator');

define('DXIM_FILTER_REWRITE_RULES','dxim_filter_rewrite_rules');
define('DXIM_FILTER_VEHICLE_PERMALINK','dxim_filter_vehicle_permalink');

define('DXIM_FILTER_DEALER_LOGO_URL','dxim_filter_dealer_logo_url');
define('DXIM_OPTIONS_SAVED', 'dxim_options_saved');

/** --------------------------------------------------------------------------------------------------------------------
 * Filter Vehicle Data
 */
define('DXIM_FILTER_VEHICLE_TITLE_DATA','dxim_filter_vehicle_title_data');
define('DXIM_FILTER_VEHICLE_CONTENT_DATA','dxim_filter_vehicle_content_data');
define('DXIM_FILTER_VEHICLE_LOCATION_DATA','dxim_filter_vehicle_location_data');
define('DXIM_FILTER_VEHICLE_LOCATION_EXTERNAL_MSG', 'dxim_filter_vehicle_location_external_msg');
define('DXIM_FILTER_VEHICLE_IMAGES_DATA','dxim_filter_vehicle_images_data');
define('DXIM_FILTER_VEHICLE_EMISSION_DATA','dxim_filter_vehicle_emission_data');
define('DXIM_FILTER_VEHICLE_PRICE_DATA','dxim_filter_vehicle_price_data');
define('DXIM_FILTER_VEHICLE_FEATURES_DATA','dxim_filter_vehicle_features_data');
define('DXIM_FILTER_VEHICLE_SPECIFICS_DATA','dxim_filter_vehicle_specifics_data');


define('DXIM_FILTER_MODEL_NAME','dxim_filter_model_name');
define('DXIM_FILTER_MAKE_NAME','dxim_filter_make_name');

/** --------------------------------------------------------------------------------------------------------------------
 * SINGLE
 */

// Fahrzeug Titel
define('DXIM_FILTER_VEHICLE_SINGLE_PAGE_TITLE','dxim_filter_vehicle_single_page_title');


// Images
define('DXIM_FILTER_VEHICLE_IMAGES','dxim_filter_vehicle_images');

// Title
define('DXIM_FILTER_VEHICLE_TITLE','dxim_filter_vehicle_title'); // 2 args
define('DXIM_FILTER_VEHICLE_TITLE_OUTPUT','dxim_filter_vehicle_title_output');

// single button
define('DXIM_FILTER_VEHICLE_BUTTON','dxim_filter_vehicle_button'); // 3 args
define('DXIM_FILTER_VEHICLE_BUTTON_OUTPUT','dxim_filter_vehicle_button_output');

// all buttons
define('DXIM_FILTER_VEHICLE_BUTTONS','dxim_filter_vehicle_buttons'); // 3 args
define('DXIM_FILTER_VEHICLE_BUTTONS_OUTPUT','dxim_filter_vehicle_buttons_output');

// Form
define('DXIM_FILTER_VEHICLE_FORM','dxim_filter_vehicle_form');
define('DXIM_FILTER_VEHICLE_FORM_OUTPUT','dxim_filter_vehicle_form_output');

// Contact
define('DXIM_FILTER_VEHICLE_CONTACT','dxim_filter_vehicle_contact');
define('DXIM_FILTER_VEHICLE_CONTACT_OUTPUT','dxim_filter_vehicle_contact_output');

// Specifics
define('DXIM_FILTER_VEHICLE_SPECIFICS','dxim_filter_vehicle_specifics');
define('DXIM_FILTER_VEHICLE_SPECIFICS_OUTPUT','dxim_filter_vehicle_specifics_output');

// Features
define('DXIM_FILTER_VEHICLE_FEATURES','dxim_filter_vehicle_features');
define('DXIM_FILTER_VEHICLE_FEATURES_OUTPUT','dxim_filter_vehicle_features_output');

// Post Content
define('DXIM_FILTER_VEHICLE_POST_CONTENT','dxim_filter_vehicle_post_content');
define('DXIM_FILTER_VEHICLE_POST_CONTENT_OUTPUT','dxim_filter_vehicle_post_content_output');

// Emission
define('DXIM_FILTER_VEHICLE_EMISSION','dxim_filter_vehicle_emission'); // 2 args
define('DXIM_FILTER_VEHICLE_EMISSION_DATA_HTML','dxim_filter_vehicle_emission_data_html'); // 2 args
define('DXIM_FILTER_VEHICLE_EMISSION_OUTPUT','dxim_filter_vehicle_emission_output'); // 3 args
define('DXIM_FILTER_VEHICLE_EMISSION_EFFICIENCY_CLASS_MSG','dxim_filter_vehicle_emission_efficiency_class_msg'); // 1 args

// PRICE
define('DXIM_FILTER_VEHICLE_PRICE','dxim_filter_vehicle_price'); // 2 args
define('DXIM_FILTER_VEHICLE_PRICE_OUTPUT','dxim_filter_vehicle_price_output'); // 2 args
define('DXIM_FILTER_VEHICLE_PRICE_VAT_MSG','dxim_filter_vehicle_price_vat_msg');
define('DXIM_FILTER_VEHICLE_PRICE_NO_VAT_MSG','dxim_filter_vehicle_price_no_vat_msg');
// manipuliert das custom field welches den Preis liefern soll
define('DXIM_FILTER_PRICE_SOURCE','dxim_filter_price_source');
define('DXIM_FILTER_PRICE_ARGS_DEFAULTS','dxim_filter_price_args');

// HIGHLIGHTS
define('DXIM_FILTER_VEHICLE_HIGHLIGHTS','dxim_filter_vehicle_highlights'); // 3 args
define('DXIM_FILTER_VEHICLE_HIGHLIGHTS_OUTPUT','dxim_filter_vehicle_highlights_output'); // 3 args


/** --------------------------------------------------------------------------------------------------------------------
 * ARCHIVE
 */
// Page Titel
define('DXIM_FILTER_VEHICLE_ARCHIVE_PAGE_TITLE','dxim_filter_vehicle_archive_page_title');

// Image
define('DXIM_FILTER_ARCHIVE_IMAGES','dxim_filter_archive_images');

// Title
define('DXIM_FILTER_ARCHIVE_TITLE','dxim_filter_archive_title');
define('DXIM_FILTER_ARCHIVE_TITLE_OUTPUT','dxim_filter_archive_title_output');

// specifics
define('DXIM_FILTER_ARCHIVE_SPECIFICS','dxim_filter_archive_specifics');
define('DXIM_FILTER_ARCHIVE_SPECIFICS_OUTPUT','dxim_filter_archive_specifics_output');

// emission
define('DXIM_FILTER_ARCHIVE_EMISSION','dxim_filter_archive_emission');
define('DXIM_FILTER_ARCHIVE_EMISSION_OUTPUT','dxim_filter_archive_emission_output');

// Buttons
define('DXIM_FILTER_ARCHIVE_BUTTONS','dxim_filter_archive_buttons');
define('DXIM_FILTER_ARCHIVE_BUTTONS_OUTPUT','dxim_filter_archive_buttons_output');

// price
define('DXIM_FILTER_ARCHIVE_PRICE','dxim_filter_archive_price'); // gleiche ausgabe wie single

// HTML eines einzelnen Fahrzeugs manipulieren
define('DXIM_FILTER_ARCHIVE_VEHICLE_RENDERED','dxim_filter_archive_vehicle_rendered');

// möglichkeit, beim aufbau einer archivseite beim setzen des fahrzeuges zu manipulieren
define('DXIM_FILTER_ARCHIVE_VEHICLE_ADD','dxim_filter_archive_vehicle_add');

// HTML der Gesamten Fahrzeug - Liste
define('DXIM_FILTER_ARCHIVE_VEHICLE_LIST','dxim_filter_archive_vehicle_list');

// HTML keine Fahrzeuge gefunden
define('DXIM_FILTER_ARCHIVE_VEHICLE_LIST_NO_RESULTS','dxim_filter_archive_vehicle_list_no_results');

// HTML DER Archivbeschreibung
define('DXIM_FILTER_ARCHIVE_DESCRIPTION','dxim_filter_archive_description');

/**
 * WPCS Main Query
 */

// Filter die an queryVehicles übergebenen Filter, bevor das $args Array aufgebaut wird
define('DXIM_FILTER_VEHICLE_QUERY_FILTERS','dxim_filter_vehicle_query_filters');

// Filtert die Ergebnisse einer Query
define('DXIM_FILTER_QUERIED_VEHICLES','dxim_filter_queried_vehicles');

// Filtert die ORDERBY Klasuel im SQL
define('DXIM_FILTER_VEHICLE_QUERY_ORDERBY_SQL','dxim_filter_vehicle_query_orderby_sql');

// Filter die WHERE Klausel im SQL
define('DXIM_FILTER_VEHICLE_SQL_ADD_CONDITION', 'dxim_filter_vehicle_sql_add_condition');

// Filtert ein einzelnes Fahrzeug
define('DXIM_FILTER_QUERIED_VEHICLE_DATA','dxim_filter_vehicle_data');

/**
 * Contact FORM
 */
define('DXIM_FILTER_FORM_DEALER_MAIL','dxim_filter_form_dealer_mail');
define('DXIM_FILTER_FORM_FROM_MAIL','dxim_filter_form_from_mail');
define('DXIM_FILTER_FORM_SUBJECT','dxim_filter_form_subject');
define('DXIM_FILTER_FORM_SUBJECT_CLIENT','dxim_filter_form_subject_client');
define('DXIM_FILTER_FORM_MESSAGE','dxim_filter_form_message');
define('DXIM_FILTER_FORM_ATTACHMENT','dxim_filter_form_attachment');
define('DXIM_FILTER_FORM_PRIVACY_LINK','dxim_filter_form_privacy_link');
define('DXIM_FILTER_CONTACTFORM_FIELDS','dxim_filter_contactform_fields');
define('DXIM_FILTER_CONTACTFORM_CONTEXT','dxim_filter_contactform_context');
define('DXIM_FILTER_CONTACTFORM_LOCATION_HTML','dxim_filter_contactform_location_html');


/**
 * FILTER FORM
 */
define('DXIM_FILTER_FILTER_FORM','dxim_filter_filter_form');
// Values - Array einer Filter Select vor der Sortierung
define('DXIM_FILTER_FORM_SELECT_DATA_BEFORE_SORT','dxim_filter_form_select_data_before_sort');
// Values - Array einer Filter Select manipulieren
define('DXIM_FILTER_FORM_SELECT_DATA','dxim_filter_form_select_data');
// Values - Array der Sortierkriterien manipulieren
define('DXIM_FILTER_FORM_ORDER_ARRAY','dxim_filter_form_order_array');
// Array zu Filter - Definition manipulieren
define('DXIM_FILTER_FORM_FILTERS_ARRAY','dxim_filter_form_filters_array');
// Anzeige der Filter Beschriftung manipulieren
define('DXIM_FILTER_FILTERFORM_LABEL','dxim_filter_filterform_label');
// das filter-array filtern
define('DXIM_FILTER_FILTERFORM_ARRAY','dxim_filter_filterform_array');

// global filters dynamisch setzen
define('DXIM_FILTER_FORM_GLOBAL_FILTERS','dxim_filter_form_global_filters');

define('DXIM_FILTER_FORM_VEHICLES_ANCHOR','dxim_filter_form_vehicles_anchor');

/**
 * THEME
 */
// Filter Custom Fields
define('WPCS_THEME_CF_FIELDS', 'wpcs_theme_cf_fields');
// Filter Taxonomy Fields
define('WPCS_THEME_TAX_FIELDS', 'wpcs_theme_tax_fields');
// Filter User Fields
define('WPCS_THEME_USER_FIELDS', 'wpcs_theme_user_fields');

/**
 * PARK
 */
define('DXIM_FILTER_PARKED_VEHICLE','dxim_filter_parked_vehicle');

/**
 * SHORTCODES
 */
define('DXIM_FILTER_SHORTCODE_WPCS_CARS','dxim_filter_shortcode_wpcs_cars');
define('DXIM_FILTER_SHORTCODE_CAROUSEL','dxim_filter_shortcode_carousel');
define('DXIM_FILTER_SHORTCODE_SLIDER','dxim_filter_shortcode_slider');

/**
 * ADMIN
 */
define('DXIM_FILTER_ADMIN_DEALER_CONTACT_ADD_FIELDS','dxim_filter_admin_dealer_contact_add_fields');

/**
 * Templates
 */
#define('DXIM_FILTER_SINGLE_PAGE','dxim_filter_single_page');
#define('DXIM_FILTER_ARCHIVE_PAGE','dxim_filter_archive_page');
define('DXIM_FILTER_SELECT_LOOP_TEMPLATE','dxim_filter_select_loop_template');

// label der specifics filtern
define('DXIM_FILTER_SPECIFICS_LABEL','dxim_filter_specifics_label');


// IMPORT
// Bevor ein Fahrzeug importiert wird
define('DXIM_FILTER_VEHICLE_BEFORE_IMPORT','dxim_filter_vehicle_before_import');


// Platzhalter in Selectbox, wenn kein Wert gewählt
define('DXIM_FILTER_WPCSSELECT_NOTHING_SELECTED_TEXT','dxim_filter_wpcsselect_nothing_selected_text');

// nach dem Import aller Fahrzeuge
define('DXIM_CORE_AFTER_IMPORT','dxim_core_after_import');
define('DXIM_CORE_VEHICLE_SAVED','dxim_core_vehicle_saved');
define('DXIM_CORE_VEHICLE_DELETED','dxim_core_vehicle_deleted');

/**
 * CORE
 */
define('DXIM_CORE_LOAD_ADDONS','dxim_core_load_addons');
define('DXIM_CORE_LOAD_API','dxim_core_load_api');


/**
 * PDF
 */
define('DXIM_FILTER_PDF_FOOTER_COL1_TEXT', 'dxim_filter_pdf_footer_col1_text');
define('DXIM_FILTER_PDF_FOOTER_COL2_TEXT', 'dxim_filter_pdf_footer_col2_text');