<?php
$model = $data['model'];
$brand = $data['brand'];

if($brand instanceof \WP_Term) {
    $brand_name = $brand->name;
    $image_id = get_term_meta($brand->term_id, "logo", true);
    $src = wp_get_attachment_image_url($image_id, "full");

} else {
    $brand_name = $brand;
}


/**
 * Marken texte
 */
if($model instanceof \WP_Post) :
    $logo_id = null;
    ?>

    <div id="wpcs_archive_description" class="wpcs_pd_row wpcs_pd_row_8">

        <div class="wpcs_pd_col first">
            <h1><?php print $brand_name." ".$model->post_title; ?> Lagerfahrzeuge</h1>
            <?php if(!empty($model->post_excerpt)) print nl2br($model->post_excerpt); ?>
        </div>

        <div class="wpcs_pd_col last wpcs_align_right">
            <?php
            if(!empty($src)) print '<img class="brand_logo" src="'.$src.'" alt="Markenlogo '.$brand->name.'" />';
            ?>
            <p>
                <a class="dxim_buttom dxim_button_light" href="<?php print get_permalink($model->ID); ?>">mehr zu diesem Modell</a><br />
            </p>
        </div>

    </div>

<?php
/**
 * Hersteller Texte
 */
elseif($brand instanceof \WP_Term) : ?>
    <div id="wpcs_archive_description" class="wpcs_pd_row wpcs_pd_row_8">

        <div class="wpcs_pd_col first">
            <h1><?php print $brand->name; ?> Lagerfahrzeuge</h1>
            <?php
                $description = get_term_meta($brand->term_id, "vehicle_archive_description", true);
                print nl2br($description);
            ?>
        </div>

        <div class="wpcs_pd_col last wpcs_align_right">
            <?php
                if(!empty($src)) print '<img class="brand_logo" src="'.$src.'" alt="Markenlogo '.$brand->name.'" />';
            ?>

            <p>
                <a class="dxim_buttom dxim_button_light" href="<?php print get_term_link($brand->term_id); ?>">mehr zur Marke <?php print $brand->name; ?></a>
            </p>

        </div>

    </div>

<?php endif; ?>
<div class="wpcs_element_spacer_big"></div>
