<?php

use DXIM\VehicleData;
use DXIM\VehicleHtml;

$vehicle = $data['vehicle'];
$images = VehicleData::getVehicleImages($vehicle);
$link = get_permalink($vehicle);
$v = new \DXIM\Vehicle();

$html = '<div class="vehicle wpcs_list_item wpcs_grid wpcs_grid_1_3">';
    $html .= '<div class="img"><a href="'.$link.'"><img src="'.$images['small'][0].'" alt="'.$vehicle->post_title.'" /></a></div>';
    $html .= '<div class="content">';
        $html .= '<a href="'.$link.'"><h3>'.$vehicle->post_title.'</h3></a>';
        $html .= '<div class="condition  wpcs_tag small">'.$v->getValue($vehicle, 'condition').'</div>';
        $html .= VehicleHtml::drawVehicleArchivePrice($vehicle);

        $html .= '<div class="specifics">';
            $fields = VehicleData::getVehicleFields($vehicle);
            foreach($fields as $key => $field) {
                $html .= '<div class="field '.$key.'"><span class="label">'.$field['label'].': </span><span class="value">'.$field['display_value'].'</span></div>';
            }
        $html .= '</div>';

        $html .= VehicleHtml::drawVehicleArchiveEmission($vehicle);

    $html .= '</div>'; // content
$html .= '</div>'; // vehicle

print $html;