<?php

$vehicle = $data['vehicle'];

use DXIM\Html;
use DXIM\VehicleData;
use DXIM\VehicleHtml;

$images = VehicleData::getVehicleImages($vehicle);

// Title
$vehicle_html = '<h3 class="title">'.$vehicle->post_title.'</h3>';

// Infos
$vehicle_html .= '<div class="data">';

// Image
$vehicle_html .= '<div class="image"><img src="'.$images['large'][0].'" alt="'.$vehicle->post_title.'" /></div>';

$vehicle_html .= VehicleHtml::drawVehiclePrice($vehicle);

$vehicle_html .= '<div class="key">Angebots-Nr. '.VehicleData::getVehicleKey($vehicle).'</div>';

if(isset($vehicle->dxim_meta['specific_usage_type'][0])) { $string = dxim_get_vehicle_cf_value('usage_type',$vehicle); }
else $string = dxim_get_vehicle_cf_value('condition',$vehicle);

$vehicle_html .= '<div class="condition">'.$string.'</div>';

// BUttons
$vehicle_html .= '<div class="buttons">';
// anzeigen Button
$vehicle_html .= Html::drawLightButton(['url'=>get_permalink($vehicle->ID),'label'=>'<span class="dashicons dashicons-search"></span> anzeigen','classes'=>'wpcs_park_show_btn']);
// delete Button
$vehicle_html .= Html::drawLightButton(['url'=>'#','label'=>'<span class="dashicons dashicons-no-alt"></span> entfernen','classes'=>'wpcs_park_remove_btn']);
$vehicle_html .= '</div>';

$vehicle_html .= '</div>'; // data

print $vehicle_html;
