<?php
$html = null;
use DXIM\FilterForm;
use DXIM\Html;
$options = \DXIM\Admin::getInstance()->getOptions();

$html .= '<input type="email" name="wpcs_sr_email" class="wpcs_sr_email_input" placeholder="E-Mail Adresse" />';
$html .=  Html::drawButton(['url' => '#', 'classes' => 'wpcs_save_search_request_btn', 'label' => 'Suchauftrag speichern', 'ajax' => 1]);
$html .=  FilterForm::getInstance()->drawAjaxLoading(['category' => 'searchRequest']);

// Privacy
$html .= '<div class="wpcs_sr_privacy_wrapper">';
$html .= '<input type="checkbox" class="wpcs_checkbox" name="wpcs_sr_privacy" value="1" />';
$html .=  ' Ich akzeptiere die';
if (!empty($options['vsr_privacy_text'])) {
    $html .= '<a href="Datenschutz" class="privacy_btn"> Datenschutzbestimmungen</a></p><div class="wpcs_vsr_privacy_text">' . $options['vsr_privacy_text'] . '<br />';
    $options['vsr_privacy_page'] = $options['vsr_privacy_page'] ?? '#';
    if ($options['vsr_privacy_page'] != "#") $html .= '<a href="' . get_permalink($options['vsr_privacy_page']) . '" class="privacy_page_link">' . get_post($options['vsr_privacy_page'])->post_title . '</a>';
    $html .= '</div>';
}

if ($options['vsr_privacy_text'] == "") $html .= '<a href="' . get_permalink($options['vsr_privacy_page']) . '" class="privacy_page_link" target="_blank"> Datenschutzbestimmungen</a>';
$html .= '</div>';

// Form Feedback
$html .= '<div class="status"></div>';

$html .= '</div>';

print $html;