<?php
global $post;
?>
    <div class="wpcs_grid wpcs_grid_3 dxim_section">
        <div class="wpcs_grid_span_2">
            [WPCS_title]
        </div>

        <div class="wpcs_align_right">
            [WPCS_price]
            <div class="wpcs_element_spacer"></div>
            [WPCS_price_rating]
        </div>
    </div>

    <div class="wpcs_grid wpcs_grid_2">
        <div class="">[WPCS_images]</div>

        <div class="">
            <h2 class="dxim_section_header"><span class="wpcs_icon dashicons dashicons-dashboard"></span>Technische Daten</h2>
            <div class="condition wpcs_tag big">[WPCS_get condition]</div>
            [WPCS_data]
        </div>
    </div>

    <div class="dxim_section">[WPCS_buttons]</div>

    <?php if(isset($post->dxim_meta['highlight'])) : ?>
    <div class="dxim_section">
        <h2 class="dxim_section_header"><span class="wpcs_icon dashicons dashicons-awards"></span>Highlights</h2>
        [WPCS_highlights]
    </div>
    <?php endif; ?>

    <div class="dxim_section">
        <h2 class="dxim_section_header"><span class="wpcs_icon dashicons dashicons-admin-generic"></span><a href="#" class="wpcs_toggle" data-div="#wpcs_vehicle_features">Ausstattung</a></h2>
        <div id="wpcs_vehicle_features">[WPCS_features columns="3"]</div>
    </div>

    <div class="dxim_section dxim_clearfix">
        <h2 class="dxim_section_header"><span class="wpcs_icon dashicons dashicons-arrow-right-alt2"></span><a href="#" class="wpcs_toggle" data-div="#wpcs_vehicle_description">Fahrzeugbeschreibung</a></h2>
        <div class="wpcs_content_wrapper wpcs_hidden" id="wpcs_vehicle_description">[WPCS_content]</div>
    </div>

    <?php
    $has_financing = !empty($post->dxim_meta['financing_monthly_installment']);
    $has_leasing = !empty($post->dxim_meta['leasing_gross_rate']);
    if($has_leasing || $has_financing) :
    ?>
        <div class="wpcs_grid wpcs_grid_2 wpcs_grid_gap_big dxim_section">
            <div class="">
                <h2 class="dxim_section_header"><span class="wpcs_icon dashicons dashicons-bank"></span>Finanzierung</h2>
                <?php if($has_financing) : ?>[WPCS_financing]
                <?php else : ?>Für Dieses Fahrzeug ist kein Finanzierungsbeispiel vorhanden.
                <?php endif; ?>
            </div>
            <div class="">
                <h2 class="dxim_section_header"><span class="wpcs_icon dashicons dashicons-bank"></span>Leasing</h2>
                <?php if($has_leasing) : ?>[WPCS_leasing]
                <?php else : ?>Für Dieses Fahrzeug ist kein Leasingbeispiel vorhanden.
                <?php endif; ?>
            </div>
        </div>
    <?php endif; ?>

    <div class="wpcs_grid dxim_section wpcs_grid_3">
        <div class="">
            <h2 class="dxim_section_header"><span class="wpcs_icon dashicons dashicons-businessperson"></span>Kontaktdaten</h2>
            [WPCS_contact]

            <?php if(WPCS_PRO) : ?>
                <div class="wpcs_element_spacer"></div>
                <h3>Ansprechpartner</h3>
                [WPCS_persons_vehicle]
            <?php endif; ?>
        </div>
        <div class="wpcs_grid_span_2 form">
            <h2 class="dxim_section_header"><span class="wpcs_icon dashicons dashicons-email-alt"></span>Fahrzeug anfragen</h2>
            [WPCS_form]
        </div>
    </div>


    <div class="dxim_section dxim_clearfix">
        <h2 class="dxim_section_header"><span class="wpcs_icon dashicons dashicons-bell"></span>Verbrauchswerte</h2>
        [WPCS_emission]
    </div>