<?php
$location = $data['location'];
if(empty($location)) return null;

$args = $data['args'] ?? [];
$parent = $data['parent'] ?? null;
$meta = get_term_meta($location->term_id);

?>
<div class="wpcs_location_address">
    <?php

        $street = $meta['street'][0] ?? "";
        $zip = $meta['zipcode'][0] ?? "";
        $city = $meta['city'][0] ?? "";

        print '<p class="address">';
            if(!empty($args['title'])) {
                $name = $parent->name ?? $location->name;
                print '<strong class="name">'.$name."</strong>";
            }
            if(!empty($street)) print '<span class="street">'.$street."</span>";
            if(!empty($zip)) print '<span class="zip">'.$zip."</span>";
            if(!empty($city)) print '<span class="city">'.$city."</span>";
        print '</p>';

        $phone_base = $meta['phone_base'][0] ?? "";
        $phone = $meta['phone'][0] ?? "";
        $fax = $meta['fax'][0] ?? "";
        $email = $meta['email'][0] ?? "";

        $display_phone = ($phone !== "" && $phone_base !== "") ? $phone_base."-".$phone : $phone_base.$phone;
        $display_fax = ($fax !== "" && $phone_base !== "") ? $phone_base."-".$fax : $phone_base.$fax;

        print '<p class="contact">';
            if(!empty($email)) print '<span class="email">E-Mail: <a href="mailto:'.$email.'">'.$email."</a></span>";
            if($phone !== "") print '<span class="phone">Telefon: <a href="tel:'.$phone_base.$phone.'">'.$display_phone."</a></span>";
            if($fax !== "") print '<span class="fax">Fax: '.$display_fax.'</span>';
        print '</p>';
    ?>
</div>