<?php
$locations = $data['locations'];
$args = $data['args'];
$loop_template = $args['loop_template'] ?? "grid";
$nothing_printed = true;

// alle Standorte, die Childs haben, in eigenem Grid ausgeben
foreach($locations as $parent_id => $array) {
    if(empty($array['childs'])) {
        continue;
    }

    $nothing_printed = false;

    // parent
    print "<h2>".$array['parent']->name."</h2>";

    // childs
    print '<div class="wpcs_locations_wrapper grid wpcs_grid wpcs_grid_'.$args['grid'].'">';
        foreach($array['childs'] as $location) {
            print \DXIM\CustomTemplate::getInstance()->get_template_content('theme/location/loop_'.$loop_template, ['location' => $location, 'args' => $args]);
        }
    print '</div>';

    unset($locations[$parent_id]);
}

// alle standorte die keine Childs haben ausgeben
if(!empty($locations)) {
    if(!$nothing_printed) print '<h2>Weitere Standorte</h2>';

    $nothing_printed = false;

    print '<div class="wpcs_locations_wrapper grid wpcs_grid wpcs_grid_'.$args['grid'].'">';
    foreach($locations as $array) {
        $location = $array['parent'];
        print \DXIM\CustomTemplate::getInstance()->get_template_content('theme/location/loop_'.$loop_template, ['location' => $location, 'args' => $args]);
    }
    print '</div>';

}

// gar nichts ausgegeben
if($nothing_printed) { print "Keine Standorte gefunden"; }