<?php

use DXIM\theme\Model;

$models = $data['models'];
$model = Model::getInstance()->getCurrent();
$selected_id = $model->ID ?? '';

$selectData = [];
foreach($models as $tmp) {
    $value = get_permalink($tmp->ID);
    if(empty($selected_id)) $selected_id = $tmp->ID;
    $selectData[$value] = $tmp->post_title;
}

print '<div class="wpcsselect_autowidth">';
print \DXIM\Html::select(['values' => $selectData, 'selected' => get_permalink($selected_id), 'name' => 'wpcs_model', 'class' => 'model_single_model_select']);
print '</div>';