<?php
$offer = $data['offer'];

$price = get_post_meta($offer->ID, "leasing_price", true);
$down_payment = get_post_meta($offer->ID, "leasing_down_payment", true);
$period = get_post_meta($offer->ID, "leasing_period", true);
$mileage = get_post_meta($offer->ID, "leasing_mileage", true);
$fields = get_post_meta($offer->ID, "leasing_fields", true);

if($price == "") return null;
print '<ul class="wpcs_offer_price_list leasing">';
    print '<li>';
        print '<span class="label price">mtl. Rate</span>
            <span class="value price">'.number_format($price,0,",", ".").' &euro;'.
            wpcs_offer_footnotes($offer->ID, ['leasing','leasing_mandatory_information']).'</span>';
    print '</li>';

    if($down_payment !== "") print '<li><span class="label down_payment">Sonderzahlung</span><span class="value down_payment">'.number_format($down_payment,0,",", ".").' &euro;</span></li>';
    if($period !== "") print '<li><span class="label period">Laufzeit</span><span class="value period">'.$period.' Monate</span></li>';
    if($mileage !== "") print '<li><span class="label mileage">Laufleistung</span><span class="value mileage">'.number_format($mileage,0,",", ".").' km</span></li>';

    if(!empty($fields)) {
        $row_ids = array_keys($fields['label']) ?? [];
        foreach($row_ids as $row_id) {
            $label = $fields['label'][$row_id];
            $value = $fields['value'][$row_id];
            if($label !== "" && $value !== "") {
                print '<li>';
                    print '<span class="label custom_field">'.$label.'</span>';
                    print '<span class="value custom_field">' . $value . wpcs_offer_footnotes($offer->ID, [$row_id]).'</span>';
                print '</li>';
            }
        }
    }

print '</ul>';