<?php
$offer = $data['offer'];
$price = get_post_meta($offer->ID, "price", true);
$price_financing = get_post_meta($offer->ID, "financing_price", true);
$price_leasing = get_post_meta($offer->ID, "leasing_price", true);

print '<ul class="wpcs_offer_price_list">';

    if(!empty($price)) {
        print '<li>'.
            '<span class="label price">Preis</span>'.
            '<span class="value price">'.number_format($price,0,",", ".").' &euro;</span>'.
        '</li>';
    }

    if(!empty($price_financing)) {
        print '<li>'.
            '<span class="label financing">Rate Finanzierung</span>'.
            '<span class="value financing">'.number_format($price_financing,0,",", ".").' &euro;'.
            wpcs_offer_footnotes($offer->ID,['financing','financing_mandatory_information']).
            '</span>'.
        '</li>';
    }

    if(!empty($price_leasing)) {
        print '<li>'.
            '<span class="label leasing">Rate Leasing</span>'.
            '<span class="value leasing">'.number_format($price_leasing,0,",", ".").' &euro;'.
            wpcs_offer_footnotes($offer->ID,['leasing','leasing_mandatory_information']).
            '</span>'.
        '</li>';
    }

print '</ul>';