<?php
/**
 * Template for WPCS Custom Post Types
 */

if ( ! defined( 'ABSPATH' ) ) {
	exit; // Exit if accessed directly.
}

get_header();
global $post;
$term = \DXIM\theme\OfferGroup::getInstance()->get_current();
?>

<div id="wpcs_template_content">
    <?php print do_shortcode('[WPCS_offergroup_image]'); ?>

    <h1><?php print $term->name; ?></h1>

    <div class="content">
        <?php print do_shortcode('[WPCS_offergroup_description]'); ?>
    </div>

    <div class="wpcs_element_spacer_big"></div>

    <?php
        if(have_posts()) {
            print do_shortcode('[WPCS_offergroup_offers]');
        } else {
            print "<h3>Keine Angebote in dieser Aktion vorhanden</h3>";
        }
    ?>

</div>

<?php get_footer();