<?php
$groups = $data['offerGroups'];
$args = $data['args'] ?? [];
$args['slides'] = $args['per_slide'] ?? null;
$count = count($groups);
$loop_template = $args['loop_template'] ?? "grid";

$slides = [];
$od = new \DXIM\theme\OfferData();

foreach($groups as $group) {
    $offers = $od->get_offers(['group' => $group->slug]);
    $slides[] = \DXIM\CustomTemplate::getInstance()->get_template_content('theme/offergroup/loop_'.$loop_template, ['term' => $group, 'offers' => $offers]);
}
print '<div id="wpcs_offergroup_carousel" class="wpcs_offergroup_container">';
    print \DXIM\Html::slider($slides, $args);
print '</div>';