<?php

/**
 * Template for WPCS Custom Post Types
 */

if (!defined('ABSPATH')) {
    exit; // Exit if accessed directly.
}

get_header();

while (have_posts()) : the_post(); ?>

    <?php
    global $post;
    ?>

    <main id="wpcs_template_content">

        <?php print do_shortcode('[WPCS_service_image]'); ?>

        <div class="wpcs_element_spacer_big"></div>

        <h2 class="dxim_section_header">
            <a href="#" class="wpcs_toggle" data-div="#wpcs_location_service_wrapper">
                <span class="wpcs_icon dashicons dashicons-arrow-right-alt2"></span>
                Weitere Servicedienstleistungen
            </a>
        </h2>

        <div id="wpcs_location_service_wrapper" class="wpcs_hidden">
            <?php print do_shortcode('[WPCS_services]'); ?>
        </div>

        <div class="wpcs_element_spacer_big"></div>

        <?php
        the_title('<h1 class="entry-title">', '</h1>');
        ?>

        <div class="dxim_clearfix">

            <div id="wpcs_template_main" class="full_width">
                <div class="page-content">
                    <?php the_content(); ?>
                </div>

                <div class="wpcs_element_spacer_big"></div>

                <h3>Service anfragen</h3>
                <?php print do_shortcode('[WPCS_form]'); ?>

                <div class="wpcs_element_spacer_big"></div>

                <h3>Ansprechpartner</h3>
                <?php print do_shortcode('[WPCS_service_team]'); ?>

            </div>
        </div>

    </main>

<?php
endwhile;

get_footer();
