<?php

namespace DXIM;

class WPCSString {


	/**
	 * @var array
	 */
    protected static $defaultStrings = [
		'labels_single_back_to_archive' => 'zurück',
	    'labels_single_vehicle_print' => 'PDF Download',
	    'labels_single_contact_form_send' => 'anfragen',

		'labels_archive_vehicle_button' => 'anzeigen',
        'labels_archive_pagination_button' => 'weitere Fahrzeuge laden',

	    'labels_filter_form_button' => 'Fahrzeuge anzeigen',
		'labels_filter_form_headline' => 'Fahrzeugsuche',
	    'labels_compare_page_button' => 'zum Fahrzeugvergleich',
	    'labels_compare_vehicle_button' => 'vergleichen',
        'labels_park_vehicle_button' => 'parken',

        'msg_no_vehicles_found' => 'Es wurden keine Fahrzeuge gefunden'

    ];


	/**
	 * @param $key
	 *
	 * @return mixed
	 */
    public static function getString($key) {
		$options = $options = Admin::getInstance()->getOptions();

		if(!empty($options[$key])) return $options[$key];
		else return self::$defaultStrings[$key];
    }


}