<?php
/**
 * Created by PhpStorm.
 * User: dxPro
 * Date: 10/01/16
 * Time: 12:37
 */

namespace DXIM;


class Category {

    /**
     * @var array
     */
    public static $categories = [


        'AgriculturalVehicle' => [
            ['key' => 'CombineHarvester', 'label' => 'Mähdrescher'],
            ['key' => 'FarmyardTractor', 'label' => 'Hofschlepper'],
            ['key' => 'FertilizerSpreader', 'label' => 'Düngerstreuer'],
            ['key' => 'ForestryVehicle', 'label' => 'Forst'],
            ['key' => 'FrontEndLoader', 'label' => 'Frontlader'],
            ['key' => 'HarrowingEquipment', 'label' => 'Bodenbearbeitung'],
            ['key' => 'HarvestingMachine', 'label' => 'Erntemaschine'],
            ['key' => 'HaymakingEquipment', 'label' => 'Heumaschine'],
            ['key' => 'LoaderWagon', 'label' => 'Transportfahrzeug'],
            ['key' => 'Mulcher', 'label' => 'Mulcher'],
            ['key' => 'OrchardEquipment', 'label' => 'Obstbau'],
            ['key' => 'PlantProtection', 'label' => 'Pflanzenschutz'],
            ['key' => 'Plough', 'label' => 'Pflug'],
            ['key' => 'Reaper', 'label' => 'Mäher'],
            ['key' => 'Seeder', 'label' => 'Drillmaschine'],
            ['key' => 'Tractor', 'label' => 'Schlepper'],
            ['key' => 'OtherAgriculturalVehicle', 'label' => 'Andere Agrarfahrzeuge'],
            ['key' => 'OtherSubstructure', 'label' => 'Sonstige Anbauten'],
        ],
        'Bus' => [
            ['key' => 'ArticulatedBus', 'label' => 'Gelenkbus'],
            ['key' => 'Clubbus', 'label' => 'Kleinbus'],
            ['key' => 'Coach', 'label' => 'Reisebus'],
            ['key' => 'CrossCountryBus', 'label' => 'Überlandbus'],
            ['key' => 'DoubleDeckerBus', 'label' => 'Doppeldecker'],
            ['key' => 'PublicServiceVehicleBus', 'label' => 'Linienbus'],
            ['key' => 'OtherBus', 'label' => 'Andere Busse'],
        ],
        'Car' => [
            ['key' => 'Cabrio', 'label' => 'Cabrio/Roadster'],
            ['key' => 'EstateCar', 'label' => 'Kombi'],
            ['key' => 'Limousine', 'label' => 'Limousine'],
            ['key' => 'OffRoad', 'label' => 'SUV/Geländewagen/Pickup'],
            ['key' => 'SmallCar', 'label' => 'Kleinwagen'],
            ['key' => 'SportsCar', 'label' => 'Sportwagen/Coupé'],
            ['key' => 'Van', 'label' => 'Van/Kleinbus'],
            ['key' => 'OtherCar', 'label' => 'Andere'],
        ],
        'ConstructionMachine' => [
            ['key' => 'CaterpillarDigger', 'label' => 'Kettenbagger'],
            ['key' => 'CombinedDredgerLoader', 'label' => 'Baggerlader'],
            ['key' => 'CompactionTechnology', 'label' => 'Verdichtungstechnik'],
            ['key' => 'ConstructionCrane', 'label' => 'Kran, stationär'],
            ['key' => 'ConstructionEquipment', 'label' => 'Baugeräte'],
            ['key' => 'Dozer', 'label' => 'Raupe/Dozer'],
            ['key' => 'DrillMachine', 'label' => 'Bohrgerät'],
            ['key' => 'Grader', 'label' => 'Grader'],
            ['key' => 'MiniDigger', 'label' => 'Mini-/Kompaktbagger'],
            ['key' => 'MobileDigger', 'label' => 'Mobilbagger'],
            ['key' => 'RoadBuildingTechnology', 'label' => 'Asphalttechnik'],
            ['key' => 'Roller', 'label' => 'Walzen'],
            ['key' => 'SoilStabiliser', 'label' => 'Bodenstabilisierer'],
            ['key' => 'WheeledLoader', 'label' => 'Radlader'],
            ['key' => 'WorkingPlatform', 'label' => 'Arbeitsbühne'],
            ['key' => 'OtherConstructionMachine', 'label' => 'Andere Baumaschinen'],
            ['key' => 'ConstructionMachine_OtherSubstructure', 'label' => 'Sonstige Anbauten'],
        ],
        'ForkliftTruck' => [
            ['key' => 'ContainerForkliftTruck', 'label' => 'Containerstapler'],
            ['key' => 'FrontMountedForkliftTruck', 'label' => 'Frontstapler'],
            ['key' => 'HighBayRackForkliftTruck', 'label' => 'Hochregalstapler'],
            ['key' => 'HighLiftTruck', 'label' => 'Hochhubwagen'],
            ['key' => 'LowLiftTruck', 'label' => 'Niederhubwagen'],
            ['key' => 'ReachForkliftTruck', 'label' => 'Schubmaststapler'],
            ['key' => 'RoughTerrainForkliftTruck', 'label' => 'Geländestapler'],
            ['key' => 'SideLoadingForkliftTruck', 'label' => 'Seitenstapler'],
            ['key' => 'TelescopicForkliftTruck', 'label' => 'Teleskoparmstapler'],
            ['key' => 'OtherForkliftTruck', 'label' => 'Andere Stapler'],
        ],
        'Motorbike' => [
            ['key' => 'ChopperAndCruiser', 'label' => 'Chopper/Cruiser'],
            ['key' => 'CombinationAndSidecar', 'label' => 'Gespann/Seitenwagen'],
            ['key' => 'DirtBike', 'label' => 'Dirt Bike'],
            ['key' => 'EnduroAndTouringEnduro', 'label' => 'Enduro/Reiseenduro'],
            ['key' => 'LightweightMotorcycleAndMotorbike', 'label' => 'Klein/Leichtkraftrad'],
            ['key' => 'MotorAssistedBicycleAndSmallMoped', 'label' => 'Mofa/Mokick/Moped'],
            ['key' => 'Motorcycle', 'label' => 'Motorrad'],
            ['key' => 'NakedBike', 'label' => 'Naked Bike'],
            ['key' => 'Pocketbike', 'label' => 'Pocket Bike'],
            ['key' => 'Quad', 'label' => 'Quad'],
            ['key' => 'Racing', 'label' => 'Rennsport'],
            ['key' => 'RallyAndCross', 'label' => 'Rallye/Cross'],
            ['key' => 'Roadster', 'label' => 'Roadster'],
            ['key' => 'Scooter', 'label' => 'Roller/Scooter'],
            ['key' => 'SportTouringMotorcycle', 'label' => 'Sporttourer'],
            ['key' => 'SportsAndSuperSportsBike', 'label' => 'Sportler/Supersportler'],
            ['key' => 'Streetfighter', 'label' => 'Streetfighter'],
            ['key' => 'SuperMoto', 'label' => 'Super Moto'],
            ['key' => 'Tourer', 'label' => 'Tourer'],
            ['key' => 'Trike', 'label' => 'Trike'],
            ['key' => 'OtherMotorbike', 'label' => 'Andere'],
        ],
        'Motorhome' => [
            ['key' => 'Alcoves', 'label' => 'Alkoven'],
            ['key' => 'CabinMotorhome', 'label' => 'Wohnkabine'],
            ['key' => 'Caravan', 'label' => 'Wohnwagen'],
            ['key' => 'Integrated', 'label' => 'Integrierter'],
            ['key' => 'MobileHome', 'label' => 'Mobilheim'],
            ['key' => 'MotorHomesAndPickup', 'label' => 'Wohnmobil Pickup'],
            ['key' => 'PartlyIntegrated', 'label' => 'Teilintegrierter'],
            ['key' => 'VanMotorhome', 'label' => 'Kastenwagen'],
            ['key' => 'MotorHomesAndOther', 'label' => 'Wohnmobil andere'],
            ['key' => 'OtherMotorhome', 'label' => 'Andere'],
        ],
        'SemiTrailer' => [
            ['key' => 'BeveragesSemiTrailer', 'label' => 'Getränke'],
            ['key' => 'BoxAndIsolatedSemiTrailer', 'label' => 'Tiefkühl'],
            ['key' => 'BoxSemiTrailer', 'label' => 'Koffer'],
            ['key' => 'CarCarrierSemiTrailer', 'label' => 'Autotransporter'],
            ['key' => 'CattleTruckSemiTrailer', 'label' => 'Viehtransporter'],
            ['key' => 'ChassisSemiTrailer', 'label' => 'Fahrgestell'],
            ['key' => 'LongMaterialTransporterSemiTrailer', 'label' => 'Langmaterialtransporter'],
            ['key' => 'LowLoaderSemiTrailer', 'label' => 'Tieflader'],
            ['key' => 'MilkTankSemiTrailer', 'label' => 'Lebensmitteltank'],
            ['key' => 'PlatformSemiTrailer', 'label' => 'Plattform'],
            ['key' => 'RefrigeratorBodySemiTrailer', 'label' => 'Kühlkoffer'],
            ['key' => 'SiloSemiTrailer', 'label' => 'Silo'],
            ['key' => 'StakeBodyAndTarpaulinSemiTrailer', 'label' => 'Pritsche + Plane'],
            ['key' => 'StakeBodySemiTrailer', 'label' => 'Pritsche'],
            ['key' => 'SwapChassisSemiTrailer', 'label' => 'Wechselfahrgestell'],
            ['key' => 'TankBodiesSemiTrailer', 'label' => 'Tankaufbau'],
            ['key' => 'TimberCarrierSemiTrailer', 'label' => 'Holztransporter'],
            ['key' => 'TipperSemiTrailer', 'label' => 'Kipper'],
            ['key' => 'TrafficConstructionSemiTrailer', 'label' => 'Verkaufsaufbau'],
            ['key' => 'TruckMountedCraneSemiTrailer', 'label' => 'Autokran'],
            ['key' => 'WalkingFloorSemiTrailer', 'label' => 'Walkingfloor'],
            ['key' => 'OtherSemiTrailer', 'label' => 'Andere Auflieger'],
        ],
        'SemiTrailerTruck' => [
            ['key' => 'HazardousLoad', 'label' => 'Gefahrgut'],
            ['key' => 'HeavyLoad', 'label' => 'Schwerlast'],
            ['key' => 'StandardTractorAndTrailerUnit', 'label' => 'Standard-SZM'],
            ['key' => 'VolumeTrailer', 'label' => 'Volumen-SZM'],
            ['key' => 'OtherSemiTrailerTruck', 'label' => 'Andere Sattelzugmaschinen'],
        ],
        'Trailer' => [
            ['key' => 'BeveragesTrailer', 'label' => 'Getränke'],
            ['key' => 'BoatTrailer', 'label' => 'Bootsanhänger'],
            ['key' => 'BoxTrailer', 'label' => 'Koffer'],
            ['key' => 'CarCarrierTrailer', 'label' => 'Autotransporter'],
            ['key' => 'CattleTruckTrailer', 'label' => 'Tier-/Pferdetransport'],
            ['key' => 'ChassisTrailer', 'label' => 'Fahrgestell'],
            ['key' => 'ConstructionTrailer', 'label' => 'Bauwagen'],
            ['key' => 'GlassTransportSuperstructureTrailer', 'label' => 'Glastransport'],
            ['key' => 'HydraulicWorkPlatformTrailer', 'label' => 'Hubarbeitsbühne'],
            ['key' => 'LongMaterialTransporterTrailer', 'label' => 'Langmaterialtransporter'],
            ['key' => 'LowLoaderTrailer', 'label' => 'Tieflader'],
            ['key' => 'MilkTankTrailer', 'label' => 'Lebensmitteltank'],
            ['key' => 'MotorcycleTrailer', 'label' => 'Motorradanhänger'],
            ['key' => 'PlatformTrailer', 'label' => 'Plattform'],
            ['key' => 'RefrigeratorBodyTrailer', 'label' => 'Kühlkoffer'],
            ['key' => 'RollOffTrailer', 'label' => 'Abrollanhänger'],
            ['key' => 'SiloTrailer', 'label' => 'Silo'],
            ['key' => 'SkipHoistTrailer', 'label' => 'Möbellift'],
            ['key' => 'StakeBodyAndTarpaulinTrailer', 'label' => 'Pritsche + Plane'],
            ['key' => 'StakeBodyTrailer', 'label' => 'Pritsche'],
            ['key' => 'SwapBodyTrailer', 'label' => 'Wechselpritsche'],
            ['key' => 'SwapChassisTrailer', 'label' => 'Wechselfahrgestell'],
            ['key' => 'TankBodiesTrailer', 'label' => 'Tankaufbau'],
            ['key' => 'TimberCarrierTrailer', 'label' => 'Holztransporter'],
            ['key' => 'TipperTrailer', 'label' => 'Dreiseitenkipper'],
            ['key' => 'TrafficConstructionTrailer', 'label' => 'Verkaufsaufbau'],
            ['key' => 'TrailerCar', 'label' => 'Pkw-Anhänger'],
            ['key' => 'WalkingFloorTrailer', 'label' => 'Walkingfloor'],
            ['key' => 'OtherTrailer', 'label' => 'Andere Anhänger'],
        ],
        'TruckOver7500' => [
            ['key' => 'BeveragesTruck', 'label' => 'Getränkewagen'],
            ['key' => 'BoxTruck', 'label' => 'Koffer'],
            ['key' => 'BreakdownTruck', 'label' => 'Abschleppwagen'],
            ['key' => 'CarCarrierTruck', 'label' => 'Autotransporter'],
            ['key' => 'CementMixerTruck', 'label' => 'Betonmischer'],
            ['key' => 'ChassisTruck', 'label' => 'Fahrgestell'],
            ['key' => 'ConcretePump', 'label' => 'Betonpumpe'],
            ['key' => 'DumperTruck', 'label' => 'Absetzkipper'],
            ['key' => 'GrainTruck', 'label' => 'Getreidekipper'],
            ['key' => 'HorsesTruck', 'label' => 'Tier-/Pferdetransportwagen'],
            ['key' => 'HydraulicWorkPlatformTruck', 'label' => 'Hubarbeitsbühne'],
            ['key' => 'JumboTruck', 'label' => 'Jumbo-Lkw'],
            ['key' => 'MilkTankTruck', 'label' => 'Lebensmitteltankwagen'],
            ['key' => 'Over7500_ThreeSidedTipper', 'label' => 'Dreiseitenkipper'],
            ['key' => 'RefrigeratorBodyTruck', 'label' => 'Kühlkoffer'],
            ['key' => 'RefuseTruck', 'label' => 'Müllwagen'],
            ['key' => 'RollOffTipperTruck', 'label' => 'Abrollkipper'],
            ['key' => 'SkipLorryTruck', 'label' => 'Muldenkipper'],
            ['key' => 'StakeBodyAndTarpaulinTruck', 'label' => 'Pritsche + Plane'],
            ['key' => 'StakeBodyTruck', 'label' => 'Pritsche'],
            ['key' => 'SwapChassisTruck', 'label' => 'Wechselfahrgestell'],
            ['key' => 'SweepingMachineTruck', 'label' => 'Kehrmaschine'],
            ['key' => 'TankBodiesTruck', 'label' => 'Tankwagen'],
            ['key' => 'TimberCarrierTruck', 'label' => 'Holztransporter'],
            ['key' => 'TipperTruck', 'label' => 'Kipper'],
            ['key' => 'TrafficConstructionTruck', 'label' => 'Verkaufsaufbau'],
            ['key' => 'TruckMountedCraneTruck', 'label' => 'Autokran'],
            ['key' => 'VacuumAndPressureVehicleTruck', 'label' => 'Saug- und Druckwagen'],
            ['key' => 'OtherTruckOver7500', 'label' => 'Andere Lkw über 7,5 t'],
        ],
        'VanUpTo7500' => [
            ['key' => 'AmbulanceVan', 'label' => 'Rettungswagen'],
            ['key' => 'BeveragesVan', 'label' => 'Getränke'],
            ['key' => 'BoxTypeDeliveryVan', 'label' => 'Kastenwagen'],
            ['key' => 'BoxVan', 'label' => 'Koffer'],
            ['key' => 'BreakdownTruckVan', 'label' => 'Abschleppwagen'],
            ['key' => 'CarCarrierVan', 'label' => 'Autotransporter'],
            ['key' => 'CattleTruckVan', 'label' => 'Tier-/Pferdetransport'],
            ['key' => 'ChassisVan', 'label' => 'Fahrgestell'],
            ['key' => 'DumperTruckVan', 'label' => 'Absetzkipper'],
            ['key' => 'EstateMinibusUpTo9SeatsVan', 'label' => 'Kombi, Kleinbus bis 9 Sitze'],
            ['key' => 'GlassTransportSuperstructureVan', 'label' => 'Glastransporter'],
            ['key' => 'HighAndLongBoxTypeDeliveryVan', 'label' => 'Kastenwagen hoch + lang'],
            ['key' => 'HighBoxTypeDeliveryVan', 'label' => 'Kastenwagen hoch'],
            ['key' => 'HydraulicWorkPlatformVan', 'label' => 'Hubarbeitsbühne'],
            ['key' => 'LongBoxTypeDeliveryVan', 'label' => 'Kastenwagen lang'],
            ['key' => 'RefrigeratorBodyVan', 'label' => 'Kühlkoffer'],
            ['key' => 'RefrigeratorBox', 'label' => 'Kühlkastenwagen'],
            ['key' => 'RefuseTruckVan', 'label' => 'Müllwagen'],
            ['key' => 'RollOffTipperVan', 'label' => 'Abrollkipper'],
            ['key' => 'SecurityVan', 'label' => 'Geldtransporter'],
            ['key' => 'StakeBodyVan', 'label' => 'Pritsche'],
            ['key' => 'StakeBodyWithTarpaulinVan', 'label' => 'Pritsche + Plane'],
            ['key' => 'SwapChassisVan', 'label' => 'Wechselfahrgestell'],
            ['key' => 'SweepingMachineVan', 'label' => 'Kehrmaschine'],
            ['key' => 'TankBodiesVan', 'label' => 'Tankaufbau'],
            ['key' => 'TipperVan', 'label' => 'Kipper'],
            ['key' => 'TrafficConstructionVan', 'label' => 'Verkaufsaufbau'],
            ['key' => 'TruckMountedCraneVan', 'label' => 'Autokran'],
            ['key' => 'UpTo7500_ThreeSidedTipper', 'label' => 'Dreiseitenkipper'],
            ['key' => 'VacuumAndPressureVehicleVan', 'label' => 'Saug- und Druckwagen'],
            ['key' => 'OtherVanUpTo7500', 'label' => 'Andere Transporter/Lkw bis 7,5 t'],
        ],



    ];

    public static function _getAll($typ) {
        return self::$categories[$typ] ?? [];
    }


    public static function _get($category, $class) {
		if(!isset(self::$categories[$class]) || !is_array(self::$categories[$class])) return null;
		return array_column(self::$categories[$class],'label','key')[$category] ?? null;
	}

    public static function _getKey($label, $class) {
        if(!isset(self::$categories[$class]) || !is_array(self::$categories[$class])) return null;
        return array_column(self::$categories[$class],'key','label')[$label];
    }

}