<?php
/**
 * Created by PhpStorm.
 * User: dx
 * Date: 2019-04-03
 * Time: 10:11
 */

namespace DXIM\theme;


class DivisionData {

    public function getDivisionsById($ids) {
        $divisions = get_terms([
            'taxonomy' => Division::$taxonomy,
            'hide_empty' => false,
            'include' => $ids
        ]);
        return $divisions;
    }

    /**
     * @return int[]|string|string[]|\WP_Error|\WP_Term[]
     */
    public function getAll() {
        return get_terms([
            'taxonomy' => Division::$taxonomy,
            'hide_empty' => false,
            'orderby' => 'meta_value_num',
            'order' => 'ASC',
            'meta_key' => 'order'
        ]);
    }

}