<?php
$options = \DXIM\Admin::getInstance()->getOptions();

if(!empty($options['seo']['vehicle_archive_description'])) print "[WPCS_archive_description]";
?>
<div class="wpcs_pd_row wpcs_pd_row_2">
    <div class="wpcs_pd_col first">
        [WPCS_orderbar]
    </div>

    <div class="wpcs_pd_col last wpcs_align_right">
        <?php if(!isset($options['archive_page_navigation']) || $options['archive_page_navigation'] == "pagination") : ?>
            [WPCS_pagination]
        <?php endif; ?>
    </div>

</div>

<div class="wpcs_pd_row wpcs_pd_row_8 dxim_section wpcs_archive_main">

    <div class="wpcs_pd_col first wpcs_vehicles_column">

        <div class="wpcs_pd_row wpcs_pd_row_2">
            <div class="wpcs_pd_col first">
                <h3>Anzahl Fahrzeuge: [WPCS_filterform_search_count]</h3>
            </div>
            <div class="wpcs_pd_col last wpcs_align_right">
                [WPCS_archive_layout_buttons]
            </div>
        </div>

        [WPCS_filterform_active_filters]
        <div class="wpcs_element_spacer_small"></div>
        [WPCS_vehicles]
    </div>

    <div class="wpcs_pd_col last wpcs_disable_sub_grid wpcs_filter_form_column">
        <h3 class="wpcs_headline">Filterung</h3>
        <div class="wpcs_filterform_sidebar">[WPCS_filterform]</div>
    </div>

</div>

<div class="dxim_section wpcs_align_right">
    <?php if(!isset($options['archive_page_navigation']) || $options['archive_page_navigation'] == "pagination") : ?>
        [WPCS_pagination]
    <?php elseif($options['archive_page_navigation'] == "button") : ?>
        [WPCS_load_more_button]
    <?php endif; ?>
</div>