<?php
/**
 * Template for WPCS Custom Post Types
 */

if ( ! defined( 'ABSPATH' ) ) {
	exit; // Exit if accessed directly.
}
get_header();
?>

<main id="wpcs_template_content">
    <?php
    $brand = \DXIM\theme\Brand::getInstance()->get_current();
    ?>

    <div class="wpcs_brand_single_title_wrapper">
        <?php print do_shortcode('[WPCS_brand_logo]'); ?>
        <h1><?php print $brand->name; ?></h1>
    </div>

    <div class="wpcs_element_spacer"></div>

    <?php print do_shortcode('[WPCS_brand_content]'); ?>

    <div class="wpcs_element_spacer_big"></div>

    <h2>Aktuelle Modelle</h2>
    <?php print do_shortcode('[WPCS_brand_models]'); ?>

    <div class="wpcs_element_spacer_big"></div>

    <div class="dxim_clearfix">

        <div id="wpcs_template_main">

            <h3>Ansprechpartner <?php print $brand->name; ?></h3>
            <?php print do_shortcode('[WPCS_brand_team hide_location="1"]'); ?>

        </div>

        <div id="wpcs_template_sidebar">
            <h4>Passende Angebote</h4>
            <?php print do_shortcode("[WPCS_brand_offers]"); ?>
            <?php print do_shortcode("[WPCS_brand_offers_link]"); ?>
        </div>

    </div>

</main>

<?php get_footer();