<?php
/**
 * Template for WPCS Custom Post Types
 */

if ( ! defined( 'ABSPATH' ) ) {
	exit; // Exit if accessed directly.
}

get_header();?>

<main id="wpcs_template_content">

    <div class="wpcs_element_spacer_big"></div>

    <h1>Stellenausschreibungen</h1>

    <div class="wpcs_element_spacer"></div>

    <div class="dxim_clearfix">

        <div id="wpcs_template_main">
            <?php
            if(have_posts()) {
                print do_shortcode('[WPCS_jobs_archive]');
            } else {
                print \DXIM\CustomTemplate::getInstance()->get_template_content('theme/job/no_jobs_found');
            }
            ?>

            <?php print do_shortcode('[WPCS_archive_pagination]'); ?>

        </div>

        <div id="wpcs_template_sidebar">
            <h3>Filter</h3>

            <h4>Standort</h4>
            <?php print do_shortcode("[WPCS_location_filter]"); ?>

            <h4>Anstellung</h4>
            <?php print do_shortcode('[WPCS_job_filter_types]'); ?>

        </div>

    </div>

</main>

<?php get_footer();