<?php
/**
 * Template for WPCS Custom Post Types
 */

if ( ! defined( 'ABSPATH' ) ) {
	exit; // Exit if accessed directly.
}

get_header();

while ( have_posts() ) : the_post(); ?>

<?php
    global $post;
    $jd = new \DXIM\theme\JobData();
?>

<main id="wpcs_template_content">

    <?php print do_shortcode("[WPCS_job_image]"); ?>

    <div class="wpcs_element_spacer_big"></div>

    <?php the_title( '<h1 class="entry-title">', '</h1>' ); ?>
    <?php print do_shortcode("[WPCS_job_tags]"); ?>

    <div class="wpcs_element_spacer"></div>

    <div class="page-content">
        <?php the_content(); ?>
    </div>

    <div class="wpcs_element_spacer_big"></div>
    <h3>Diese Stelle ist zu besetzen an folgenden Standorten</h3>
    <?php print do_shortcode("[WPCS_job_team]"); ?>

</main>

	<?php
endwhile;

get_footer();