<?php
$locations = $data['locations'];
$active_filters = $data['active_filters'];
$nothing_printed = true;

$html = '<div class="wpcs_theme_filters locations">';

// standorte die parents haben
foreach($locations as $parent_id => $array) {
    if(empty($array['childs'])) continue;
    $nothing_printed = false;

    $html .= '<strong style="display:block;">'.$array['parent']->name.'</strong>';

    foreach($array['childs'] as $location) {
        $html .= '<div class="theme_filter location_filter location">';
        $checked = (in_array($location->term_id, $active_filters)) ? "checked" : "";
        $html .= '<input type="checkbox" class="wpcs_checkbox" name="filter_location[]" value="'.$location->term_id.'" '.$checked.' />';
        $html .= '<span class="label">'.$location->name.'</span>';
        $html .= '</div>';
    }

    unset($locations[$parent_id]);
}

// Standorte die nur parent sind
if(!empty($locations)) {
    if(!$nothing_printed) $html .= '<strong style="display:block;">Weitere Standorte</strong>';
    $nothing_printed = false;

    foreach($locations as $array) {
        $location = $array['parent'];
        $html .= '<div class="theme_filter location_filter location">';
        $checked = (in_array($location->term_id, $active_filters)) ? "checked" : "";
        $html .= '<input type="checkbox" class="wpcs_checkbox" name="filter_location[]" value="'.$location->term_id.'" '.$checked.' />';
        $html .= '<span class="label">'.$location->name.'</span>';
        $html .= '</div>';

    }
}

$html .= '</div>';

print $html;