<?php
$location = $data['location'];
$args = $data['args'];
$image_id = get_term_meta($location->term_id, "teaser_image", true);
$src = wp_get_attachment_image_url($image_id, 'medium');
$link = get_term_link($location->term_id);
?>

<div class="location wpcs_grid_item">

    <div class="wpcs_fitted_image">
        <?php if(!empty($src)) : ?>
        <a href="<?php print $link; ?>"><img src="<?php print $src; ?>" loading="lazy" alt="Abbildung Standort <?php print $location->name; ?>" /></a>
        <?php endif; ?>
    </div>

    <a href="<?php print $link; ?>"><h3><?php print $location->name; ?></h3></a>
    <?php
        unset($args['template']);
        print \DXIM\theme\LocationTemplate::getInstance()->draw_location_address($location, $args);
    ?>
    <p><a class="dxim_button dxim_button_light wpcs_align_right" href="<?php print $link; ?>">zum Standort</a></p>
</div>