<?php
$location = $data['location'];
$args = $data['args'];
$image_id = get_term_meta($location->term_id, "teaser_image", true);
$src = wp_get_attachment_image_url($image_id, 'medium');
$link = get_term_link($location->term_id);
?>
<div class="location wpcs_list_item wpcs_grid wpcs_grid_1_3">

    <div>
        <?php if(!empty($src)) : ?>
            <a href="<?php print $link; ?>"><img src="<?php print $src; ?>" loading="lazy" alt="Abbildung Standort <?php print $location->name; ?>" /></a>
        <?php endif; ?>
    </div>

    <div>
        <a href="<?php print $link; ?>"><h3><?php print $location->name; ?></h3></a>
        <?php
            unset($args['template']);
            print \DXIM\theme\LocationTemplate::getInstance()->draw_location_address($location, $args);
        ?>
        <p class="wpcs_align_right"><a class="dxim_button dxim_button_light" href="<?php print $link; ?>">zum Standort</a></p>
    </div>

</div>