<?php
$model = $data['model'];
$link = get_permalink($model->ID);
$tags_html = "";
$tag_classes = "";

$md = new \DXIM\theme\ModelData();
$tags = $md->get_tags($model->ID);

foreach($tags as $tag) {
    $tags_html .= '<span class="wpcs_tag small '.$tag->slug.'">'.$tag->name.'</span>';
    $tag_classes .= " ".$tag->name;
}

print '<div class="wpcs_grid wpcs_grid_1_3 model '.$tag_classes.' wpcs_list_item">';

    $selection_image = get_post_meta($model->ID, "selection_image", true);
    $src = wp_get_attachment_image_url($selection_image, "medium");
    if(empty($src)) $src = get_the_post_thumbnail_url($model->ID, 'medium');

    print '<div class="wpcs_fitted_image">';
        print '<a href="'.$link.'"><img src="'.$src.'" loading="lazy" alt="Abbildung Model '.$model->post_title.'" /></a>';
    print '</div>';

    print '<div class="info">';
        print '<div class="tags">'.$tags_html.'</div>';
        print '<a class="title" href="'.$link.'"><h3>'.$model->post_title.'</h3></a>';
        print '<p class="excerpt">'.nl2br($model->post_excerpt).'</p>';
        print '<p class="wpcs_align_right"><a class="dxim_button dxim_button_light" href="'.get_permalink($model->ID).'">Model ansehen</a></p>';
    print '</div>';

print '</div>';