<?php
/**
 * Template for WPCS Custom Post Types
 */

if ( ! defined( 'ABSPATH' ) ) {
	exit; // Exit if accessed directly.
}

get_header();

while ( have_posts() ) : the_post(); ?>

<?php
    global $post;
?>

<main id="wpcs_template_content">

    <?php print do_shortcode('[WPCS_model_image]'); ?>

    <div class="wpcs_element_spacer_big"></div>

    <h3 class="dxim_section_header"><span class="wpcs_icon dashicons dashicons-arrow-right-alt2"></span><a href="#" class="wpcs_toggle" data-div="#wpcs_model_single_models_wrapper">Modellauswahl</a></h3>
    <div id="wpcs_model_single_models_wrapper" class="wpcs_hidden">
        <?php print do_shortcode('[WPCS_model_selection]'); ?>
    </div>

    <div class="wpcs_element_spacer_big"></div>
    <?php print do_shortcode('[WPCS_model_title]'); ?>

    <div class="dxim_clearfix">

    <?php print do_shortcode('[WPCS_model_tags]'); ?>


        <div id="wpcs_template_main">
            <h3>Über dieses Model</h3>
            <div class="page-content">
                <?php the_content(); ?>
            </div>

            <div class="wpcs_element_spacer_big"></div>

            <h3>Ansprechpartner</h3>
            <?php print do_shortcode('[WPCS_model_team]'); ?>

            <div class="wpcs_element_spacer_big"></div>

            <h4>Modell anfragen</h4>
            <?php print do_shortcode('[WPCS_form]'); ?>

            <div class="wpcs_element_spacer_big"></div>

            <?php print do_shortcode('[WPCS_model_mandatory_text]'); ?>

        </div>

        <div id="wpcs_template_sidebar">
            <h4>Angebote zu diesem Model</h4>
            <?php print do_shortcode('[WPCS_model_offers]'); ?>

            <div class="wpcs_element_spacer_big"></div>

            <h4>Passende Lagerfahrzeuge</h4>
            <?php print do_shortcode('[WPCS_model_cars_link]'); ?>

            <div class="wpcs_element_spacer_small"></div>
            <?php print do_shortcode('[WPCS_model_cars]'); ?>

        </div>

    </div>

</main>

	<?php
endwhile;

get_footer();