<?php
/**
 * Template for WPCS Custom Post Types
 */

if ( ! defined( 'ABSPATH' ) ) {
	exit; // Exit if accessed directly.
}

get_header();?>

<div id="wpcs_template_content">

    <div class="wpcs_element_spacer_big"></div>

    <h1>Angebote</h1>

    <div class="dxim_clearfix">

        <div id="wpcs_template_main">
            <?php
                if(have_posts()) {
                    print do_shortcode('[WPCS_offers_archive layout="list"]');
                } else {
                    print "<h3>Keine Angebote gefunden</h3>";
                }
            ?>

            <?php print do_shortcode('[WPCS_archive_pagination]'); ?>

        </div>

        <div id="wpcs_template_sidebar">
            <h3>Angebote eingrenzen</h3>
            <?php
                print "<h4>Marke</h4>";
                print do_shortcode("[WPCS_brand_filter]");

                print "<h4>Zahlung</h4>";
                print do_shortcode("[WPCS_offer_filter_payments]");

                print "<h4>Begriffe</h4>";
                print do_shortcode('[WPCS_offer_filter_tags]');
            ?>
        </div>

    </div>

</div>

<?php get_footer();