<?php
$post = $data['offer'];
$nr = $data['nr'] ?? 1;
#global $post;
$src = get_the_post_thumbnail_url($post->ID);
$meta = get_post_meta($post->ID);
$excerpt = $meta['excerpt'][0] ?? "";
$emission_info = $meta['emission_info'][0] ?? "";
$link = get_permalink($post->ID);

$od = new \DXIM\theme\OfferData();
$tags = $od->get_tags($post->ID);

?>

<article class="wpcs_offer wpcs_grid_item" data-id="<?php print $post->ID; ?>">

    <?php
    if(is_array($tags)) :
        print '<div class="tags">';
            foreach($tags as $tag) {
                print '<span class="wpcs_tag">'.$tag->name.'</span>';
            }
        print '</div>';
    endif; ?>

    <div class="wpcs_fitted_image">
        <a href="<?php print $link; ?>"><img src="<?php print $src; ?>" loading="lazy" alt="Abbildung Model <?php print $post->post_title; ?>" /></a>
    </div>

    <div class="info">
        <?php
            print \DXIM\CustomTemplate::getInstance()->get_template_content('theme/offer/title',['offer' => $post,'args' => ['htag' => 'h3', 'link' => $link]]);
            if(!empty($excerpt)) print '<div class="excerpt">'.$excerpt.'</div>';
            if(!empty($emission_info)) print '<div class="emission_info">'.$emission_info.'</div>';
        ?>
        <div><?php print \DXIM\CustomTemplate::getInstance()->get_template_content('theme/offer/prices', ['offer' => $post]) ?></div>
        <a class="dxim_button dxim_button_light" href="<?php print $link; ?>">zum Angebot</a>
    </div>
</article>

