<?php
$offer = $data['offer'];

$src = get_the_post_thumbnail_url($offer->ID);
$meta = get_post_meta($offer->ID);
$excerpt = $meta['excerpt'][0] ?? "";
$link = get_permalink($offer->ID);

$od = new \DXIM\theme\OfferData();
$tags = $od->get_tags($offer->ID);
?>
<article class="wpcs_offer rows wpcs_grid wpcs_grid_4_6 wpcs_grid_gap_big">

    <div class="wpcs_fitted_image">
        <img src="<?php print $src; ?>" />
    </div>

    <div class="data wpcs_grid wpcs_grid_6_4">
        <div>
            <h4>Aktionsangebot</h4>

            <?php
                if(is_array($tags)) :
                    print '<div class="tags">';
                    foreach($tags as $tag) {
                        print '<span class="wpcs_tag">'.$tag->name.'</span>';
                    }
                    print '</div>';
                endif;

                print \DXIM\CustomTemplate::getInstance()->get_template_content('theme/offer/title',['offer' => $offer,'args' => ['htag' => 'h3', 'link' => $link]]);
                if(!empty($excerpt)) print '<p class="excerpt">'.nl2br($excerpt).'</p>';
            ?>
        </div>

        <div>
            <?php print \DXIM\CustomTemplate::getInstance()->get_template_content('theme/offer/prices', ['offer' => $offer]) ?>
            <div class="wpcs_element_spacer_small"></div>
            <a class="dxim_button dxim_button_styled" href="<?php print $link; ?>">zum Angebot</a>
        </div>
    </div>
</article>