<?php
$term = $data['term'];
$offers = $data['offers'] ?? [];
#wpcs_p($offers);

$image_id = get_term_meta($term->term_id, "teaser_image", true);
$excerpt = get_term_meta($term->term_id, "excerpt", true);
$src = wp_get_attachment_image_url($image_id, 'full');
$link = get_term_link($term->term_id);

print '<article class="wpcs_offergroup wpcs_list_item wpcs_grid wpcs_grid_1_2">';
?>

    <div class="wpcs_fitted_image">
        <a href="<?php print $link; ?>"><img src="<?php print $src; ?>" loading="lazy" alt="Aktion <?php print $term->name; ?>" /></a>
    </div>

<?php
    print '<div class="info">';

        // title
        print '<a href="'.$link.'"><h3 class="title">'.$term->name."</h3></a>";

        // auszug
        if(!empty($excerpt)) print '<div class="excerpt">'.nl2br($excerpt).'</div>';

        print '<div class="offers">';
                $count = count($offers);
                if($count == 1) print '<strong>1</strong> enthaltenes Angebot';
                elseif($count > 1) print '<strong>'.$count.'</strong> enthaltene Angebote';
                else print 'Keine Angebote vorhanden';
        print '</div>';

        // Link
        print '<p><a href="'.$link.'" class="dxim_button dxim_button_light">Aktion ansehen</a></p>';

    print '</div>';

print '</article>';