<?php
$locations = $data['locations'];
$locations_persons = $data['locations_persons'];
$args = $data['args'] ?? [];
$defaults = ['person_layout' => 'grid', 'grid' => 2, 'per_slide' => 2];
$args = array_merge($defaults, $args);
$hide_location = !empty($args['hide_location']);

/**
 * SELECT
 */
$ld = new \DXIM\theme\LocationData();
print '<div class="wpcsselect_autowidth">';
print \DXIM\Html::select(['values' => $ld->getLocationSelectArray($locations), 'name' => "wpcs_location", 'class' => "locations_persons_select"]);
print '</div>';

print '<div class="wpcs_element_spacer_small"></div>';

/**
 *
 */
print '<div id="wpcs_locations_persons_select">';
$z = 0;
$grid_class = !$hide_location ? "wpcs_grid wpcs_grid_1_2" : "";
foreach ($locations as $array) {
    $locations_tmp = !empty($array['childs']) ? $array['childs'] : [$array['parent']];
    foreach($locations_tmp as $location) {
        $hidden = ($z != 0) ? "wpcs_hidden" : "";
        print '<div class="location_wrapper '.$grid_class.' '.$hidden.'" data-location="'.$location->term_id.'">';

        if(!$hide_location) {
            print '<div class="location">';
            print \DXIM\theme\LocationTemplate::getInstance()->draw_location_address($location);
            print \DXIM\theme\LocationTemplate::getInstance()->draw_location_opening_hours($location,['link_days' => 1]);
            print '</div>';
        }

        print '<div class="person">';
        if(isset($locations_persons[$location->term_id]) && is_array($locations_persons[$location->term_id])) {
            print \DXIM\CustomTemplate::getInstance()->get_template_content('theme/person/persons_'.$args['person_layout'], ['persons' => $locations_persons[$location->term_id], 'args' => $args]);
        }
        print '</div>';

        print '</div>';
        $z++;
    }
}

print '</div>';